View Issue Details

IDProjectCategoryView StatusLast Update
0016400CentOS-7kernelpublic2019-09-15 22:22
Reportercordiaz 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016400: [abrt] kernel: WARNING: CPU: 2 PID: 26824 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
DescriptionDescription of problem:
after standby mode last night, the power indicator blinking (normal), then i pressed power button, the laptop take along time (3 minutes) before OS come up. after that, normal condition.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 2 PID: 26824 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
Modules linked in: vfat fat uas usb_storage hid_logitech_dj snd_seq_dummy tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwlmvm mac80211 snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl kvm_intel kvm mei_wdt irqbypass iTCO_wdt uvcvideo iTCO_vendor_support crc32_pclmul ghash_clmulni_intel
iwlwifi aesni_intel lrw gf128mul glue_helper videobuf2_vmalloc videobuf2_memops videobuf2_core videodev ablk_helper cryptd pcspkr snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec joydev btusb btrtl btbcm btintel i2c_i801 snd_hda_core snd_hwdep rtsx_pci_ms snd_seq sg thinkpad_acpi lpc_ich mei_me memstick mei bluetooth snd_seq_device snd_pcm cfg80211 snd_timer snd soundcore rfkill wmi ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 rtsx_pci_sdmmc i2c_algo_bit iosf_mbi mmc_core drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops drm libahci libata e1000e crct10dif_pclmul crct10dif_common crc32c_intel rtsx_pci serio_raw ptp pps_core drm_panel_orientation_quirks video dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 26824 Comm: kworker/u17:0 Kdump: loaded Not tainted 3.10.0-957.27.2.el7.x86_64 #1
Hardware name: LENOVO 20AMS0WQ0G/20AMS0WQ0G, BIOS GIET74WW (2.24 ) 05/13/2014
Workqueue: hci0 hci_power_on [bluetooth]
Call Trace:
[<ffffffff82d64147>] dump_stack+0x19/0x1b
[<ffffffff82698848>] __warn+0xd8/0x100
[<ffffffff8269898d>] warn_slowpath_null+0x1d/0x20
[<ffffffff82abbff6>] _request_firmware.isra.9+0x686/0x6d0
[<ffffffff82984c49>] ? snprintf+0x49/0x70
[<ffffffff82abc06e>] request_firmware+0x2e/0x40
[<ffffffffc0a6217f>] btusb_setup_intel+0x16f/0x600 [btusb]
[<ffffffff82ab507c>] ? rpm_idle+0xdc/0x2c0
[<ffffffff82b04b50>] ? usb_autopm_put_interface+0x30/0x40
[<ffffffffc095b379>] hci_dev_do_open+0x459/0x600 [bluetooth]
[<ffffffffc095f6ea>] hci_power_on+0x5a/0x270 [bluetooth]
[<ffffffff826baf9f>] process_one_work+0x17f/0x440
[<ffffffff826bc036>] worker_thread+0x126/0x3c0
[<ffffffff826bbf10>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffff826c2e81>] kthread+0xd1/0xe0
[<ffffffff826c2db0>] ? insert_kthread_work+0x40/0x40
[<ffffffff82d76c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff826c2db0>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.27.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashc396354c28744253951d2a798c841e8b0f84a611
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/7845d875283cdee3c074fcabf100249679495092

Activities

cordiaz

cordiaz

2019-09-15 22:21

reporter  

backtrace (2,810 bytes)
WARNING: CPU: 2 PID: 26824 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
Modules linked in: vfat fat uas usb_storage hid_logitech_dj snd_seq_dummy tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwlmvm mac80211 snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl kvm_intel kvm mei_wdt irqbypass iTCO_wdt uvcvideo iTCO_vendor_support crc32_pclmul ghash_clmulni_intel
iwlwifi aesni_intel lrw gf128mul glue_helper videobuf2_vmalloc videobuf2_memops videobuf2_core videodev ablk_helper cryptd pcspkr snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec joydev btusb btrtl btbcm btintel i2c_i801 snd_hda_core snd_hwdep rtsx_pci_ms snd_seq sg thinkpad_acpi lpc_ich mei_me memstick mei bluetooth snd_seq_device snd_pcm cfg80211 snd_timer snd soundcore rfkill wmi ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 rtsx_pci_sdmmc i2c_algo_bit iosf_mbi mmc_core drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops drm libahci libata e1000e crct10dif_pclmul crct10dif_common crc32c_intel rtsx_pci serio_raw ptp pps_core drm_panel_orientation_quirks video dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 26824 Comm: kworker/u17:0 Kdump: loaded Not tainted 3.10.0-957.27.2.el7.x86_64 #1
Hardware name: LENOVO 20AMS0WQ0G/20AMS0WQ0G, BIOS GIET74WW (2.24 ) 05/13/2014
Workqueue: hci0 hci_power_on [bluetooth]
Call Trace:
[<ffffffff82d64147>] dump_stack+0x19/0x1b
[<ffffffff82698848>] __warn+0xd8/0x100
[<ffffffff8269898d>] warn_slowpath_null+0x1d/0x20
[<ffffffff82abbff6>] _request_firmware.isra.9+0x686/0x6d0
[<ffffffff82984c49>] ? snprintf+0x49/0x70
[<ffffffff82abc06e>] request_firmware+0x2e/0x40
[<ffffffffc0a6217f>] btusb_setup_intel+0x16f/0x600 [btusb]
[<ffffffff82ab507c>] ? rpm_idle+0xdc/0x2c0
[<ffffffff82b04b50>] ? usb_autopm_put_interface+0x30/0x40
[<ffffffffc095b379>] hci_dev_do_open+0x459/0x600 [bluetooth]
[<ffffffffc095f6ea>] hci_power_on+0x5a/0x270 [bluetooth]
[<ffffffff826baf9f>] process_one_work+0x17f/0x440
[<ffffffff826bc036>] worker_thread+0x126/0x3c0
[<ffffffff826bbf10>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffff826c2e81>] kthread+0xd1/0xe0
[<ffffffff826c2db0>] ? insert_kthread_work+0x40/0x40
[<ffffffff82d76c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff826c2db0>] ? insert_kthread_work+0x40/0x40
backtrace (2,810 bytes)
cordiaz

cordiaz

2019-09-15 22:21

reporter  

dmesg (204,878 bytes)
[    0.000000] microcode: microcode updated early to revision 0x25, date = 2019-02-26
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.27.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Mon Jul 29 17:46:05 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009cfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000ce233fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ce234000-0x00000000dcd3efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dcd3f000-0x00000000dce7efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dce7f000-0x00000000dcefefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000dceff000-0x00000000df9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe101000-0x00000000fe112fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed08000-0x00000000fed08fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021e5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: LENOVO 20AMS0WQ0G/20AMS0WQ0G, BIOS GIET74WW (2.24 ) 05/13/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x21e600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   1 base 00DE000000 mask 7FFE000000 uncachable
[    0.000000]   2 base 00DD000000 mask 7FFF000000 uncachable
[    0.000000]   3 base 00DCF00000 mask 7FFFF00000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xce234 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f0100-0x000f010f] mapped at [ffffffffff200100]
[    0.000000] Base memory trampoline at [ffff8f2c40097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x16c853000, 0x16c853fff] PGTABLE
[    0.000000] BRK [0x16c854000, 0x16c854fff] PGTABLE
[    0.000000] BRK [0x16c855000, 0x16c855fff] PGTABLE
[    0.000000] BRK [0x16c856000, 0x16c856fff] PGTABLE
[    0.000000] BRK [0x16c857000, 0x16c857fff] PGTABLE
[    0.000000] BRK [0x16c858000, 0x16c858fff] PGTABLE
[    0.000000] BRK [0x16c859000, 0x16c859fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x341f8000-0x360f3fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0120 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 00000000dcefe170 000EC (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: FACP 00000000dcef8000 0010C (v05 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: DSDT 00000000dcee2000 10B03 (v01 LENOVO TP-GI    00002240 INTL 20120711)
[    0.000000] ACPI: FACS 00000000dce4a000 00040
[    0.000000] ACPI: SLIC 00000000dcefd000 00176 (v01 LENOVO TP-GI    00002240 PTEC 00000001)
[    0.000000] ACPI: DBGP 00000000dcefb000 00034 (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: ECDT 00000000dcefa000 00052 (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: HPET 00000000dcef7000 00038 (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: APIC 00000000dcef6000 00098 (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: MCFG 00000000dcef5000 0003C (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: SSDT 00000000dcef4000 00033 (v01 LENOVO TP-SSDT1 00000100 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dcef3000 00486 (v01 LENOVO TP-SSDT2 00000200 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dcee1000 009CB (v01 LENOVO SataAhci 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dcee0000 00152 (v01 LENOVO Rmv_Batt 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dcedf000 007F5 (v01 LENOVO  Cpu0Ist 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dcede000 00AD8 (v01 LENOVO    CpuPm 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dcedc000 0125C (v01 LENOVO  SaSsdt  00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dcedb000 00379 (v01 LENOVO CppcTabl 00001000 INTL 20120711)
[    0.000000] ACPI: PCCT 00000000dceda000 0006E (v05 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: SSDT 00000000dced9000 00AC4 (v01 LENOVO Cpc_Tabl 00001000 INTL 20120711)
[    0.000000] ACPI: TCPA 00000000dced8000 00032 (v02    PTL   LENOVO 06040000 LNVO 00000001)
[    0.000000] ACPI: UEFI 00000000dced7000 00042 (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: MSDM 00000000dcdb2000 00055 (v03 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: ASF! 00000000dcefc000 000A5 (v32 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: BATB 00000000dced6000 00046 (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: FPDT 00000000dced5000 00064 (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: UEFI 00000000dced4000 002F6 (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: DMAR 00000000dced3000 000B0 (v01 LENOVO TP-GI    00002240 PTEC 00000002)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021e5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x21e5d9000-0x21e5fffff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 7879MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x21e5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xce233fff]
[    0.000000]   node   0: [mem 0x100000000-0x21e5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x21e5fffff]
[    0.000000] On node 0 totalpages: 2017232
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13129 pages used for memmap
[    0.000000]   DMA32 zone: 840244 pages, LIFO batch:31
[    0.000000]   Normal zone: 18328 pages used for memmap
[    0.000000]   Normal zone: 1172992 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xdda00000-0xdf9fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xce234000-0xdcd3efff]
[    0.000000] PM: Registered nosave memory: [mem 0xdcd3f000-0xdce7efff]
[    0.000000] PM: Registered nosave memory: [mem 0xdce7f000-0xdcefefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdceff000-0xdf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfa00000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfe100fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe101000-0xfe112fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe113000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed07fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed08000-0xfed08fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed09000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
[    0.000000] e820: [mem 0xdfa00000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8f2e5e200000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1985690
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5193056k/8886272k available (7672k kernel code, 817344k absent, 410144k reserved, 6049k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:760 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 32505856 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2494.014 MHz processor
[    0.000091] Calibrating delay loop (skipped), value calculated using timer frequency.. 4988.02 BogoMIPS (lpj=2494014)
[    0.000099] pid_max: default: 32768 minimum: 301
[    0.000154] Security Framework initialized
[    0.000169] SELinux:  Initializing.
[    0.000196] SELinux:  Starting in permissive mode
[    0.000199] Yama: becoming mindful.
[    0.001902] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006375] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.008229] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.008260] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.008733] Initializing cgroup subsys memory
[    0.008746] Initializing cgroup subsys devices
[    0.008750] Initializing cgroup subsys freezer
[    0.008753] Initializing cgroup subsys net_cls
[    0.008756] Initializing cgroup subsys blkio
[    0.008759] Initializing cgroup subsys perf_event
[    0.008764] Initializing cgroup subsys hugetlb
[    0.008767] Initializing cgroup subsys pids
[    0.008770] Initializing cgroup subsys net_prio
[    0.008836] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.008838] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.010933] CPU0: Thermal monitoring enabled (TM1)
[    0.010982] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.010985] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.010987] tlb_flushall_shift: 6
[    0.011019] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.011079] FEATURE SPEC_CTRL Present
[    0.011081] FEATURE IBPB_SUPPORT Present
[    0.011086] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.011381] Spectre V2 : Mitigation: Full retpoline
[    0.011437] MDS: Mitigation: Clear CPU buffers
[    0.013684] Freeing SMP alternatives: 28k freed
[    0.018756] ACPI: Core revision 20130517
[    0.046309] ACPI: All ACPI Tables successfully acquired
[    0.048327] ftrace: allocating 29213 entries in 115 pages
[    0.121185] DMAR: Host address width 39
[    0.121193] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.121211] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
[    0.121215] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.121226] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
[    0.121231] DMAR: RMRR base: 0x000000daee9000 end: 0x000000daefffff
[    0.121236] DMAR: RMRR base: 0x000000dd800000 end: 0x000000df9fffff
[    0.121242] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.121246] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.121250] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.121800] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.121803] Enabling x2apic
[    0.121807] Enabled x2apic
[    0.121820] Switched APIC routing to cluster x2apic.
[    0.122609] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.132617] smpboot: CPU0: Intel(R) Core(TM) i5-4300U CPU @ 1.90GHz (fam: 06, model: 45, stepping: 01)
[    0.132634] TSC deadline timer enabled
[    0.132655] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.132712] ... version:                3
[    0.132715] ... bit width:              48
[    0.132718] ... generic registers:      4
[    0.132722] ... value mask:             0000ffffffffffff
[    0.132725] ... max period:             00007fffffffffff
[    0.132729] ... fixed-purpose events:   3
[    0.132732] ... event mask:             000000070000000f
[    0.139760] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.136404] smpboot: Booting Node   0, Processors  #1
[    0.139995] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.140150]  #2 #3
[    0.150708] Brought up 4 CPUs
[    0.150714] smpboot: Max logical packages: 2
[    0.150719] smpboot: Total of 4 processors activated (19952.11 BogoMIPS)
[    0.196295] node 0 initialised, 616432 pages in 36ms
[    0.196658] devtmpfs: initialized
[    0.203731] EVM: security.selinux
[    0.203736] EVM: security.ima
[    0.203739] EVM: security.capability
[    0.203936] PM: Registering ACPI NVS region [mem 0xdcd3f000-0xdce7efff] (1310720 bytes)
[    0.207572] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.207579] pinctrl core: initialized pinctrl subsystem
[    0.207662] RTC time: 19:32:53, date: 09/04/19
[    0.207867] NET: Registered protocol family 16
[    0.208448] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.208453] ACPI: bus type PCI registered
[    0.208458] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.208830] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.208837] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.208850] PCI: Using configuration type 1 for base access
[    0.208933] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.219136] ACPI: Added _OSI(Module Device)
[    0.219142] ACPI: Added _OSI(Processor Device)
[    0.219146] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.219150] ACPI: Added _OSI(Processor Aggregator Device)
[    0.219155] ACPI: Added _OSI(Linux-Dell-Video)
[    0.224184] ACPI: EC: EC description table is found, configuring boot EC
[    0.239779] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.244211] ACPI: Dynamic OEM Table Load:
[    0.244245] ACPI: SSDT ffff8f2dbc8b9000 00436 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.246178] ACPI: Dynamic OEM Table Load:
[    0.246209] ACPI: SSDT ffff8f2dbc8b9800 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.247903] ACPI: Dynamic OEM Table Load:
[    0.247929] ACPI: SSDT ffff8f2e5e1f4000 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.250728] ACPI: Interpreter enabled
[    0.250783] ACPI: (supports S0 S3 S4 S5)
[    0.250787] ACPI: Using IOAPIC for interrupt routing
[    0.250845] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.250917] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.257217] ACPI: Power Resource [PUBS] (on)
[    0.259401] acpi PNP0C0A:01: ACPI dock station (docks/bays count: 1)
[    0.267189] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
[    0.267387] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *9 10 11)
[    0.267592] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 *10 11)
[    0.267782] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 *6 7 9 10 11)
[    0.267971] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
[    0.268114] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.268305] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 *10 11)
[    0.268493] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 9 10 11)
[    0.268718] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
[    0.268732] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.269026] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug PCIeCapability]
[    0.269157] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    0.269166] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.269173] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
[    0.269179] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    0.269559] PCI host bridge to bus 0000:00
[    0.269567] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.269574] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.269580] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.269586] pci_bus 0000:00: root bus resource [mem 0xdfa00000-0xfebfffff window]
[    0.269592] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed4bfff window]
[    0.269599] pci_bus 0000:00: root bus resource [bus 00-3f]
[    0.269622] pci 0000:00:00.0: [8086:0a04] type 00 class 0x060000
[    0.269821] pci 0000:00:02.0: [8086:0a16] type 00 class 0x030000
[    0.269851] pci 0000:00:02.0: reg 0x10: [mem 0xf0000000-0xf03fffff 64bit]
[    0.269870] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.269884] pci 0000:00:02.0: reg 0x20: [io  0x3000-0x303f]
[    0.270077] pci 0000:00:03.0: [8086:0a0c] type 00 class 0x040300
[    0.270102] pci 0000:00:03.0: reg 0x10: [mem 0xf0630000-0xf0633fff 64bit]
[    0.270334] pci 0000:00:14.0: [8086:9c31] type 00 class 0x0c0330
[    0.270366] pci 0000:00:14.0: reg 0x10: [mem 0xf0620000-0xf062ffff 64bit]
[    0.270470] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.270546] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.270638] pci 0000:00:16.0: [8086:9c3a] type 00 class 0x078000
[    0.270670] pci 0000:00:16.0: reg 0x10: [mem 0xf0639000-0xf063901f 64bit]
[    0.270777] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.270912] pci 0000:00:16.3: [8086:9c3d] type 00 class 0x070002
[    0.270938] pci 0000:00:16.3: reg 0x10: [io  0x30b0-0x30b7]
[    0.270954] pci 0000:00:16.3: reg 0x14: [mem 0xf063f000-0xf063ffff]
[    0.271178] pci 0000:00:19.0: [8086:155a] type 00 class 0x020000
[    0.271206] pci 0000:00:19.0: reg 0x10: [mem 0xf0600000-0xf061ffff]
[    0.271222] pci 0000:00:19.0: reg 0x14: [mem 0xf063e000-0xf063efff]
[    0.271238] pci 0000:00:19.0: reg 0x18: [io  0x3080-0x309f]
[    0.271337] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.271401] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.271495] pci 0000:00:1b.0: [8086:9c20] type 00 class 0x040300
[    0.271531] pci 0000:00:1b.0: reg 0x10: [mem 0xf0634000-0xf0637fff 64bit]
[    0.271651] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.271803] pci 0000:00:1c.0: [8086:9c1a] type 01 class 0x060400
[    0.271922] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.272173] pci 0000:00:1c.1: [8086:9c14] type 01 class 0x060400
[    0.272297] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.272458] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.272570] pci 0000:00:1d.0: [8086:9c26] type 00 class 0x0c0320
[    0.272601] pci 0000:00:1d.0: reg 0x10: [mem 0xf063d000-0xf063d3ff]
[    0.272739] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.272810] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.272900] pci 0000:00:1f.0: [8086:9c43] type 00 class 0x060100
[    0.273185] pci 0000:00:1f.2: [8086:9c03] type 00 class 0x010601
[    0.273211] pci 0000:00:1f.2: reg 0x10: [io  0x30a8-0x30af]
[    0.273227] pci 0000:00:1f.2: reg 0x14: [io  0x30bc-0x30bf]
[    0.273243] pci 0000:00:1f.2: reg 0x18: [io  0x30a0-0x30a7]
[    0.273259] pci 0000:00:1f.2: reg 0x1c: [io  0x30b8-0x30bb]
[    0.273274] pci 0000:00:1f.2: reg 0x20: [io  0x3060-0x307f]
[    0.273290] pci 0000:00:1f.2: reg 0x24: [mem 0xf063c000-0xf063c7ff]
[    0.273356] pci 0000:00:1f.2: PME# supported from D3hot
[    0.273491] pci 0000:00:1f.3: [8086:9c22] type 00 class 0x0c0500
[    0.273518] pci 0000:00:1f.3: reg 0x10: [mem 0xf0638000-0xf06380ff 64bit]
[    0.273563] pci 0000:00:1f.3: reg 0x20: [io  0xefa0-0xefbf]
[    0.273862] pci 0000:02:00.0: [10ec:5227] type 00 class 0xff0000
[    0.273946] pci 0000:02:00.0: reg 0x10: [mem 0xf0500000-0xf0500fff]
[    0.274450] pci 0000:02:00.0: supports D1 D2
[    0.274456] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.277596] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.277608] pci 0000:00:1c.0:   bridge window [mem 0xf0500000-0xf05fffff]
[    0.277920] pci 0000:03:00.0: [8086:08b2] type 00 class 0x028000
[    0.278180] pci 0000:03:00.0: reg 0x10: [mem 0xf0400000-0xf0401fff 64bit]
[    0.278909] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.280828] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.280840] pci 0000:00:1c.1:   bridge window [mem 0xf0400000-0xf04fffff]
[    0.282906] ACPI: EC: GPE = 0x25, I/O: command/status = 0x66, data = 0x62
[    0.283174] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.283183] vgaarb: loaded
[    0.283187] vgaarb: bridge control possible 0000:00:02.0
[    0.283382] SCSI subsystem initialized
[    0.283454] ACPI: bus type USB registered
[    0.283499] usbcore: registered new interface driver usbfs
[    0.283521] usbcore: registered new interface driver hub
[    0.283579] usbcore: registered new device driver usb
[    0.283804] EDAC MC: Ver: 3.0.0
[    0.284230] PCI: Using ACPI for IRQ routing
[    0.286510] PCI: pci_cache_line_size set to 64 bytes
[    0.286874] e820: reserve RAM buffer [mem 0x0009d000-0x0009ffff]
[    0.286879] e820: reserve RAM buffer [mem 0xce234000-0xcfffffff]
[    0.286884] e820: reserve RAM buffer [mem 0x21e600000-0x21fffffff]
[    0.287186] NetLabel: Initializing
[    0.287190] NetLabel:  domain hash size = 128
[    0.287193] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.287233] NetLabel:  unlabeled traffic allowed by default
[    0.287421] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.287438] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.289471] amd_nb: Cannot enumerate AMD northbridges
[    0.289513] Switched to clocksource hpet
[    0.302005] pnp: PnP ACPI init
[    0.302039] ACPI: bus type PNP registered
[    0.303012] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.303021] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
[    0.303028] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
[    0.303034] system 00:00: [mem 0x000c8000-0x000cbfff] could not be reserved
[    0.303040] system 00:00: [mem 0x000cc000-0x000cffff] could not be reserved
[    0.303047] system 00:00: [mem 0x000d0000-0x000d3fff] has been reserved
[    0.303053] system 00:00: [mem 0x000d4000-0x000d7fff] has been reserved
[    0.303059] system 00:00: [mem 0x000d8000-0x000dbfff] has been reserved
[    0.303066] system 00:00: [mem 0x000dc000-0x000dffff] has been reserved
[    0.303072] system 00:00: [mem 0x000e0000-0x000e3fff] could not be reserved
[    0.303078] system 00:00: [mem 0x000e4000-0x000e7fff] could not be reserved
[    0.303085] system 00:00: [mem 0x000e8000-0x000ebfff] could not be reserved
[    0.303091] system 00:00: [mem 0x000ec000-0x000effff] could not be reserved
[    0.303097] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
[    0.303104] system 00:00: [mem 0x00100000-0xdf9fffff] could not be reserved
[    0.303111] system 00:00: [mem 0xfec00000-0xfed3ffff] could not be reserved
[    0.303118] system 00:00: [mem 0xfed4c000-0xffffffff] could not be reserved
[    0.303128] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.303399] system 00:01: [io  0x1800-0x189f] could not be reserved
[    0.303408] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.303414] system 00:01: [io  0x0880-0x08ff] has been reserved
[    0.303421] system 00:01: [io  0x0900-0x097f] has been reserved
[    0.303427] system 00:01: [io  0x0980-0x09ff] has been reserved
[    0.303433] system 00:01: [io  0x0a00-0x0a7f] has been reserved
[    0.303440] system 00:01: [io  0x0a80-0x0aff] has been reserved
[    0.303446] system 00:01: [io  0x0b00-0x0b7f] has been reserved
[    0.303452] system 00:01: [io  0x0b80-0x0bff] has been reserved
[    0.303459] system 00:01: [io  0x15e0-0x15ef] has been reserved
[    0.303465] system 00:01: [io  0x1600-0x167f] has been reserved
[    0.303471] system 00:01: [io  0x1640-0x165f] has been reserved
[    0.303480] system 00:01: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.303487] system 00:01: [mem 0x00000000-0x00000fff] could not be reserved
[    0.303494] system 00:01: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.303503] system 00:01: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.303521] system 00:01: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.303528] system 00:01: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.303535] system 00:01: [mem 0xfed45000-0xfed4bfff] has been reserved
[    0.303543] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.303693] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.303763] pnp 00:03: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
[    0.303831] pnp 00:04: Plug and Play ACPI device, IDs LEN0035 PNP0f13 (active)
[    0.303942] pnp 00:05: Plug and Play ACPI device, IDs SMO1200 PNP0c31 (active)
[    0.304787] pnp: PnP ACPI: found 6 devices
[    0.304792] ACPI: bus type PNP unregistered
[    0.313832] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.313847] pci 0000:00:1c.0:   bridge window [mem 0xf0500000-0xf05fffff]
[    0.313863] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.313873] pci 0000:00:1c.1:   bridge window [mem 0xf0400000-0xf04fffff]
[    0.313892] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.313899] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.313905] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.313911] pci_bus 0000:00: resource 7 [mem 0xdfa00000-0xfebfffff window]
[    0.313917] pci_bus 0000:00: resource 8 [mem 0xfed40000-0xfed4bfff window]
[    0.313924] pci_bus 0000:02: resource 1 [mem 0xf0500000-0xf05fffff]
[    0.313930] pci_bus 0000:03: resource 1 [mem 0xf0400000-0xf04fffff]
[    0.314008] NET: Registered protocol family 2
[    0.314589] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.314990] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.315247] TCP: Hash tables configured (established 65536 bind 65536)
[    0.315292] TCP: reno registered
[    0.315325] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.315394] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.315558] NET: Registered protocol family 1
[    0.315598] pci 0000:00:02.0: Boot video device
[    0.316396] PCI: CLS 64 bytes, default 64
[    0.316498] Unpacking initramfs...
[    1.581485] Freeing initrd memory: 31728k freed
[    1.591054] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.591064] software IO TLB [mem 0xca234000-0xce234000] (64MB) mapped at [ffff8f2d0a234000-ffff8f2d0e233fff]
[    1.591197] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    1.591201] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.591204] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.591208] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.591211] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.591286] resource sanity check: requesting [mem 0xfed10000-0xfed15fff], which spans more than pnp 00:01 [mem 0xfed10000-0xfed13fff]
[    1.591295] caller snb_uncore_imc_init_box+0x6c/0xb0 mapping multiple BARs
[    1.592530] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.592686] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.593511] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.593561] Initialise system trusted keyring
[    1.593613] audit: initializing netlink socket (disabled)
[    1.593652] type=2000 audit(1567625574.569:1): initialized
[    1.669565] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.669572] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.673354] zpool: loaded
[    1.673362] zbud: loaded
[    1.674214] VFS: Disk quotas dquot_6.5.2
[    1.674293] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.674760] msgmni has been set to 15020
[    1.674900] Key type big_key registered
[    1.674910] SELinux:  Registering netfilter hooks
[    1.676442] NET: Registered protocol family 38
[    1.676469] Key type asymmetric registered
[    1.676480] Asymmetric key parser 'x509' registered
[    1.676576] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.676679] io scheduler noop registered
[    1.676691] io scheduler deadline registered (default)
[    1.676764] io scheduler cfq registered
[    1.676776] io scheduler mq-deadline registered
[    1.676788] io scheduler kyber registered
[    1.677549] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.677566] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.677600] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.677814] intel_idle: MWAIT substates: 0x11142120
[    1.677818] intel_idle: v0.4.1 model 0x45
[    1.677917] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.678401] ACPI: AC Adapter [AC] (off-line)
[    1.678558] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.678783] ACPI: Lid Switch [LID]
[    1.678885] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    1.678894] ACPI: Sleep Button [SLPB]
[    1.679007] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.679014] ACPI: Power Button [PWRF]
[    1.679184] ACPI: Requesting acpi_cpufreq
[    1.681756] thermal LNXTHERM:00: registered as thermal_zone0
[    1.681763] ACPI: Thermal Zone [THM0] (49 C)
[    1.681872] GHES: HEST is not enabled!
[    1.682069] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.682146] ACPI: Battery Slot [BAT0] (battery absent)
[    1.687785] random: fast init done
[    1.694921] ACPI: Battery Slot [BAT1] (battery present)
[    1.703798] 0000:00:16.3: ttyS0 at I/O 0x30b0 (irq = 17) is a 16550A
[    1.704516] Non-volatile memory driver v1.3
[    1.704584] Linux agpgart interface v0.103
[    1.714703] tpm_tis 00:05: 1.2 TPM (device-id 0x0, rev-id 78)
[    1.777205] crash memory driver: version 1.1
[    1.777370] rdac: device handler registered
[    1.777454] hp_sw: device handler registered
[    1.777463] emc: device handler registered
[    1.777535] alua: device handler registered
[    1.777655] libphy: Fixed MDIO Bus: probed
[    1.777758] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.777769] ehci-pci: EHCI PCI platform driver
[    1.777994] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.778095] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 1
[    1.778116] ehci-pci 0000:00:1d.0: debug port 2
[    1.782036] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.782075] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf063d000
[    1.787659] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.787746] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.787752] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.787758] usb usb1: Product: EHCI Host Controller
[    1.787764] usb usb1: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 ehci_hcd
[    1.787769] usb usb1: SerialNumber: 0000:00:1d.0
[    1.788030] hub 1-0:1.0: USB hub found
[    1.788044] hub 1-0:1.0: 3 ports detected
[    1.788349] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.788374] ohci-pci: OHCI PCI platform driver
[    1.788403] uhci_hcd: USB Universal Host Controller Interface driver
[    1.788660] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.788754] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.789849] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0004b810
[    1.789859] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.789904] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[    1.790077] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.790083] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.790089] usb usb2: Product: xHCI Host Controller
[    1.790095] usb usb2: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 xhci-hcd
[    1.790100] usb usb2: SerialNumber: 0000:00:14.0
[    1.790347] hub 2-0:1.0: USB hub found
[    1.790367] hub 2-0:1.0: 9 ports detected
[    1.793338] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.793436] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    1.793511] usb usb3: New USB device found, idVendor=1d6b, idProduct=0003
[    1.793517] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.793523] usb usb3: Product: xHCI Host Controller
[    1.793528] usb usb3: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 xhci-hcd
[    1.793534] usb usb3: SerialNumber: 0000:00:14.0
[    1.793788] hub 3-0:1.0: USB hub found
[    1.793804] hub 3-0:1.0: 4 ports detected
[    1.795190] usbcore: registered new interface driver usbserial_generic
[    1.795207] usbserial: USB Serial support registered for generic
[    1.795312] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    1.797980] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.797992] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.798220] mousedev: PS/2 mouse device common for all mice
[    1.798632] rtc_cmos 00:02: RTC can wake from S4
[    1.798901] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    1.798948] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.799142] intel_pstate: Intel P-state driver initializing
[    1.799828] cpuidle: using governor menu
[    1.800651] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.800878] hidraw: raw HID events driver (C) Jiri Kosina
[    1.801304] usbcore: registered new interface driver usbhid
[    1.801308] usbhid: USB HID core driver
[    1.801402] Detected 1 PCC Subspaces
[    1.801463] Registering PCC driver as Mailbox controller
[    1.801526] drop_monitor: Initializing network drop monitor service
[    1.801744] TCP: cubic registered
[    1.801762] Initializing XFRM netlink socket
[    1.802052] NET: Registered protocol family 10
[    1.802521] NET: Registered protocol family 17
[    1.802535] mpls_gso: MPLS GSO support
[    1.803000] mce: Using 7 MCE banks
[    1.803087] microcode: sig=0x40651, pf=0x40, revision=0x25
[    1.803265] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.803588] PM: Hibernation image not present or could not be loaded.
[    1.803599] Loading compiled-in X.509 certificates
[    1.803668] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.803709] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.805111] Loaded X.509 cert 'CentOS Linux kernel signing key: 520a4e2d9d553ef84201c188b87fe51b9de11a5e'
[    1.805163] registered taskstats version 1
[    1.811841] Key type trusted registered
[    1.817456] Key type encrypted registered
[    1.950983]   Magic number: 3:811:545
[    1.951096] rtc_cmos 00:02: setting system clock to 2019-09-04 19:32:55 UTC (1567625575)
[    1.952122] Freeing unused kernel memory: 1876k freed
[    1.952316] Write protecting the kernel read-only data: 12288k
[    1.953491] Freeing unused kernel memory: 508k freed
[    1.954617] Freeing unused kernel memory: 596k freed
[    1.958258] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.958419] systemd[1]: Detected architecture x86-64.
[    1.958422] systemd[1]: Running in initial RAM disk.
[    1.958441] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.991891] systemd[1]: Reached target Local File Systems.
[    1.991933] systemd[1]: Reached target Swap.
[    1.991944] systemd[1]: Reached target Timers.
[    1.992110] systemd[1]: Created slice Root Slice.
[    1.992166] systemd[1]: Listening on Journal Socket.
[    1.992229] systemd[1]: Created slice System Slice.
[    1.992817] systemd[1]: Starting Setup Virtual Console...
[    1.993281] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.993721] systemd[1]: Starting Journal Service...
[    1.994489] systemd[1]: Starting dracut cmdline hook...
[    1.994744] systemd[1]: Listening on udev Kernel Socket.
[    1.994811] systemd[1]: Listening on udev Control Socket.
[    1.994838] systemd[1]: Reached target Sockets.
[    1.994861] systemd[1]: Reached target Slices.
[    1.995493] systemd[1]: Starting Apply Kernel Variables...
[    1.996309] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.997675] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.004040] systemd[1]: Started Apply Kernel Variables.
[    2.004393] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.022430] systemd[1]: Started Journal Service.
[    2.102690] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    2.104678] usb 2-7: new full-speed USB device number 2 using xhci_hcd
[    2.153554] device-mapper: uevent: version 1.0.3
[    2.153615] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.227416] usb 1-1: New USB device found, idVendor=8087, idProduct=8000
[    2.227422] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.228025] hub 1-1:1.0: USB hub found
[    2.228161] hub 1-1:1.0: 8 ports detected
[    2.229772] usb 2-7: New USB device found, idVendor=8087, idProduct=07dc
[    2.229777] usb 2-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.235347] pps_core: LinuxPPS API ver. 1 registered
[    2.235351] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    2.243590] PTP clock support registered
[    2.255874] rtsx_pci 0000:02:00.0: irq 43 for MSI/MSI-X
[    2.255899] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 43
[    2.294559] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    2.294562] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    2.294751] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    2.294775] e1000e 0000:00:19.0: irq 44 for MSI/MSI-X
[    2.306780] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[    2.309984] libata version 3.00 loaded.
[    2.340956] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[    2.341698] usb 2-8: new high-speed USB device number 3 using xhci_hcd
[    2.409734] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.1, id: 0x1e2b1, caps: 0xd001a3/0x940300/0x127c00/0x0, board id: 2749, fw id: 1486693
[    2.409743] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
[    2.451825] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input4
[    2.497890] e1000e 0000:00:19.0 (unregistered net_device) (uninitialized): registered PHC clock
[    2.533958] usb 2-8: New USB device found, idVendor=5986, idProduct=0268
[    2.533961] usb 2-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.533963] usb 2-8: Product: Integrated Camera
[    2.533965] usb 2-8: Manufacturer: SunplusIT INC.
[    2.574617] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 28:d2:44:ae:e7:cb
[    2.574622] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    2.574659] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: 1000FF-0FF
[    2.574697] ahci 0000:00:1f.2: version 3.0
[    2.574863] ahci 0000:00:1f.2: irq 45 for MSI/MSI-X
[    2.585728] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 3 ports 6 Gbps 0x1 impl SATA mode
[    2.585734] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    2.586273] scsi host0: ahci
[    2.586383] scsi host1: ahci
[    2.586470] scsi host2: ahci
[    2.586525] ata1: SATA max UDMA/133 abar m2048@0xf063c000 port 0xf063c100 irq 45
[    2.586528] ata2: DUMMY
[    2.586530] ata3: DUMMY
[    2.591712] tsc: Refined TSC clocksource calibration: 2494.227 MHz
[    2.697511] Switched to clocksource tsc
[    2.703901] [drm] Replacing VGA console driver
[    2.704709] Console: switching to colour dummy device 80x25
[    2.705334] i915 0000:00:02.0: irq 46 for MSI/MSI-X
[    2.705351] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.705353] [drm] Driver supports precise vblank timestamp query.
[    2.705389] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.726915] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.727403] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[    2.727789] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    2.884148] fbcon: inteldrmfb (fb0) is primary device
[    2.890819] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.892461] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    2.892465] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.893904] ata1.00: ATA-8: ST320LT007-9ZV142, 0005HPM1, max UDMA/133
[    2.893907] ata1.00: 625142448 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.895745] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    2.895749] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.897187] ata1.00: configured for UDMA/133
[    2.897420] scsi 0:0:0:0: Direct-Access     ATA      ST320LT007-9ZV14 HPM1 PQ: 0 ANSI: 5
[    3.230530] psmouse serio2: trackpoint: IBM TrackPoint firmware: 0x0e, buttons: 3/3
[    3.457729] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input6
[    3.980373] Console: switching to colour frame buffer device 170x48
[    3.999572] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.016875] sd 0:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
[    4.016878] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    4.016905] sd 0:0:0:0: [sda] Write Protect is off
[    4.016906] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    4.016916] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    4.048423]  sda: sda1 sda2
[    4.048889] sd 0:0:0:0: [sda] Attached SCSI disk
[    5.068621] SGI XFS with ACLs, security attributes, no debug enabled
[    5.070395] XFS (dm-0): Mounting V5 Filesystem
[    5.174256] random: crng init done
[    5.244995] XFS (dm-0): Starting recovery (logdev: internal)
[    5.517856] XFS (dm-0): Ending recovery (logdev: internal)
[    6.220460] systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
[    6.811955] type=1404 audit(1567625580.359:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.949925] SELinux: 2048 avtab hash slots, 111894 rules.
[    6.992990] SELinux: 2048 avtab hash slots, 111894 rules.
[    7.015876] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    7.015880] SELinux:  129 classes, 111894 rules
[    7.019412] SELinux:  Class bpf not defined in policy.
[    7.019414] SELinux: the above unknown classes and permissions will be allowed
[    7.019417] SELinux:  Completing initialization.
[    7.019418] SELinux:  Setting up existing superblocks.
[    7.028216] type=1403 audit(1567625580.576:3): policy loaded auid=4294967295 ses=4294967295
[    7.042968] systemd[1]: Successfully loaded SELinux policy in 231.043ms.
[    7.305529] systemd[1]: RTC configured in localtime, applying delta of 420 minutes to system time.
[    7.807851] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.807881] systemd[1]: Inserted module 'ip_tables'
[    7.831775] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 21.264ms.
[   11.022108] systemd-journald[630]: Received request to flush runtime journal from PID 1
[   12.797639] acpi PNP0C14:01: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[   12.797764] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[   13.076761] Bluetooth: Core ver 2.22
[   13.076779] NET: Registered protocol family 31
[   13.076781] Bluetooth: HCI device and connection manager initialized
[   13.076785] Bluetooth: HCI socket layer initialized
[   13.076789] Bluetooth: L2CAP socket layer initialized
[   13.076796] Bluetooth: SCO socket layer initialized
[   13.084646] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[   13.115186] thinkpad_acpi: ThinkPad ACPI Extras v0.25
[   13.115191] thinkpad_acpi: http://ibm-acpi.sf.net/
[   13.115193] thinkpad_acpi: ThinkPad BIOS GIET74WW (2.24 ), EC unknown
[   13.115196] thinkpad_acpi: Lenovo ThinkPad X240, model 20AMS0WQ0G
[   13.115713] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
[   13.115743] thinkpad_acpi: radio switch found; radios are enabled
[   13.115870] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
[   13.115872] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
[   13.117869] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
[   13.118396] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
[   13.118470] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   13.121112] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input7
[   13.218233] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   13.233340] usbcore: registered new interface driver btusb
[   13.246117] Bluetooth: hci0: read Intel version: 370710018002030d00
[   13.307771] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   13.308435] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[   13.348662] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3232: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   13.348669] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   13.348672] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=2 (0x16/0x15/0x0/0x0/0x0)
[   13.348675] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   13.348677] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   13.348680] snd_hda_codec_realtek hdaudioC1D0:      Dock Mic=0x19
[   13.348683] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x1a
[   13.348686] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[   13.379676] input: PC Speaker as /devices/platform/pcspkr/input/input8
[   13.402109] input: HDA Intel PCH Dock Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input9
[   13.402202] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input10
[   13.402290] input: HDA Intel PCH Dock Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input11
[   13.402369] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input12
[   13.419261] cryptd: max_cpu_qlen set to 1000
[   13.448087] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[   13.474002] Linux video capture interface: v2.00
[   13.551911] AVX2 version of gcm_enc/dec engaged.
[   13.551915] AES CTR mode by8 optimization enabled
[   13.557463] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   13.557503] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   13.577152] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[   13.675355] Intel(R) Wireless WiFi driver for Linux
[   13.675359] Copyright(c) 2003- 2015 Intel Corporation
[   13.676426] iwlwifi 0000:03:00.0: irq 49 for MSI/MSI-X
[   13.740029] iTCO_vendor_support: vendor-support=0
[   13.741815] uvcvideo: Found UVC 1.00 device Integrated Camera (5986:0268)
[   13.744380] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   13.744426] iTCO_wdt: Found a Lynx Point_LP TCO device (Version=2, TCOBASE=0x1860)
[   13.744673] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   13.750442] input: Integrated Camera as /devices/pci0000:00/0000:00:14.0/usb2/2-8/2-8:1.0/input/input13
[   13.750540] usbcore: registered new interface driver uvcvideo
[   13.750543] USB Video Class driver (1.1.1)
[   13.871392] intel_rapl: Found RAPL domain package
[   13.871398] intel_rapl: Found RAPL domain core
[   13.871401] intel_rapl: Found RAPL domain uncore
[   13.871403] intel_rapl: Found RAPL domain dram
[   14.001640] snd_hda_intel 0000:00:03.0: irq 50 for MSI/MSI-X
[   14.037083] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input14
[   14.037230] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input15
[   14.038514] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input16
[   14.039863] input: HDA Intel HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/sound/card0/input17
[   14.039971] input: HDA Intel HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:03.0/sound/card0/input18
[   14.223865] iwlwifi 0000:03:00.0: loaded firmware version 17.948900127.0 op_mode iwlmvm
[   14.280512] iwlwifi 0000:03:00.0: Detected Intel(R) Dual Band Wireless N 7260, REV=0x144
[   14.303357] iwlwifi 0000:03:00.0: base HW address: e8:2a:ea:d4:e6:80
[   14.496941] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   17.552484] Adding 7864316k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:7864316k FS
[   18.615579] XFS (sda1): Mounting V5 Filesystem
[   19.668382] XFS (sda1): Starting recovery (logdev: internal)
[   22.336378] XFS (dm-2): Mounting V5 Filesystem
[   23.853121] XFS (sda1): Ending recovery (logdev: internal)
[   24.596658] XFS (dm-2): Starting recovery (logdev: internal)
[   27.366331] XFS (dm-2): Ending recovery (logdev: internal)
[   28.178542] RPC: Registered named UNIX socket transport module.
[   28.178545] RPC: Registered udp transport module.
[   28.178546] RPC: Registered tcp transport module.
[   28.178547] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   28.300620] type=1305 audit(1567600401.845:4): audit_pid=1020 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   29.739674] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   29.762344] Ebtables v2.0 registered
[   29.816494] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   30.095427] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   30.114568] Netfilter messages via NETLINK v0.30.
[   30.120942] ip_set: protocol 6
[   30.606143] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   30.606146] Bluetooth: BNEP filters: protocol multicast
[   30.606149] Bluetooth: BNEP socket layer initialized
[   33.116452] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   33.307786] e1000e 0000:00:19.0: irq 44 for MSI/MSI-X
[   33.408451] e1000e 0000:00:19.0: irq 44 for MSI/MSI-X
[   33.408557] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   33.450229] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   33.707882] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   33.971035] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   34.126060] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   38.007120] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   39.034594] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[   39.040525] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[   39.045794] wlp3s0: authenticated
[   39.046808] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[   39.065726] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=8)
[   39.067228] wlp3s0: associated
[   39.374616] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   39.398275] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[   41.778538] tun: Universal TUN/TAP device driver, 1.6
[   41.778543] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   41.784194] virbr0: port 1(virbr0-nic) entered blocking state
[   41.784199] virbr0: port 1(virbr0-nic) entered disabled state
[   41.784280] device virbr0-nic entered promiscuous mode
[   41.997886] virbr0: port 1(virbr0-nic) entered blocking state
[   41.997892] virbr0: port 1(virbr0-nic) entered listening state
[   41.997965] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   42.182081] virbr0: port 1(virbr0-nic) entered disabled state
[   72.176715] fuse init (API version 7.22)
[   73.648769] Bluetooth: RFCOMM TTY layer initialized
[   73.648778] Bluetooth: RFCOMM socket layer initialized
[   73.648931] Bluetooth: RFCOMM ver 1.11
[   77.237204] rfkill: input handler disabled
[   87.718638] TCP: lp registered
[ 2659.775901] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 2659.786024] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[ 2659.799636] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2659.983704] PM: Syncing filesystems ... done.
[ 2660.222321] PM: Preparing system for mem sleep
[ 2660.224428] Freezing user space processes ... (elapsed 0.002 seconds) done.
[ 2660.227407] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[ 2660.228400] PM: Entering mem sleep
[ 2660.228423] Suspending console(s) (use no_console_suspend to debug)
[ 2660.240265] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 2660.240651] sd 0:0:0:0: [sda] Stopping disk
[ 2660.595533] e1000e: EEE TX LPI TIMER: 00000011
[ 2660.681822] PM: suspend of devices complete after 453.180 msecs
[ 2660.692383] PM: late suspend of devices complete after 10.555 msecs
[ 2660.703448] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[ 2660.725254] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[ 2660.747283] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 2660.769284] PM: noirq suspend of devices complete after 76.890 msecs
[ 2660.769654] ACPI: Preparing to enter system sleep state S3
[ 2660.772337] PM: Saving platform NVS memory
[ 2660.772344] Disabling non-boot CPUs ...
[ 2660.783656] Broke affinity for irq 46
[ 2660.784722] smpboot: CPU 1 is now offline
[ 2660.799666] smpboot: CPU 2 is now offline
[ 2660.814376] Broke affinity for irq 45
[ 2660.815443] smpboot: CPU 3 is now offline
[ 2660.817229] ACPI: Low-level resume complete
[ 2660.817281] PM: Restoring platform NVS memory
[ 2660.819794] Enabling non-boot CPUs ...
[ 2660.819829] smpboot: Booting Node 0 Processor 1 APIC 0x1
[ 2660.821484] CPU1 is up
[ 2660.821500] smpboot: Booting Node 0 Processor 2 APIC 0x2
[ 2660.824262] CPU2 is up
[ 2660.824276] smpboot: Booting Node 0 Processor 3 APIC 0x3
[ 2660.825761] CPU3 is up
[ 2660.828879] ACPI: Waking up from system sleep state S3
[ 2660.953093] PM: noirq resume of devices complete after 98.677 msecs
[ 2660.953344] PM: early resume of devices complete after 0.222 msecs
[ 2660.953407] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[ 2660.953420] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[ 2660.953431] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[ 2660.953480] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[ 2660.953481] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[ 2660.953485] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[ 2660.953567] usb usb2: root hub lost power or was reset
[ 2660.953569] usb usb3: root hub lost power or was reset
[ 2660.955394] rtc_cmos 00:02: System wakeup disabled by ACPI
[ 2660.955847] sd 0:0:0:0: [sda] Starting disk
[ 2660.975563] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[ 2661.043759] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[ 2661.176776] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[ 2661.300978] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[ 2661.399787] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[ 2661.432890] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[ 2661.535875] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[ 2663.505055] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[ 2663.508049] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[ 2663.508052] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[ 2663.514462] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[ 2663.514465] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[ 2663.517371] ata1.00: configured for UDMA/133
[ 2663.566830] PM: resume of devices complete after 2613.236 msecs
[ 2663.575386] PM: Finishing wakeup.
[ 2663.575396] Restarting tasks ... done.
[ 2663.663598] Bluetooth: hci0: read Intel version: 370710018002030d00
[ 2663.663606] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[ 2663.794615] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[ 2663.803857] e1000e: enp0s25 NIC Link is Down
[ 2663.819123] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[ 2663.919229] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[ 2664.020102] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[ 2664.020221] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[ 2664.022069] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2664.276067] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2664.562454] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2664.610796] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2665.596099] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2666.649639] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[ 2666.655301] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[ 2666.658510] wlp3s0: authenticated
[ 2666.659305] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[ 2666.672978] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=5)
[ 2666.675656] wlp3s0: associated
[ 2666.786881] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[ 4290.723363] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 4290.738988] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[ 4290.750350] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 4294.317151] PM: Syncing filesystems ... done.
[ 4294.624746] PM: Preparing system for mem sleep
[ 4294.627151] Freezing user space processes ... (elapsed 0.003 seconds) done.
[ 4294.631119] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[ 4294.632813] PM: Entering mem sleep
[ 4294.632844] Suspending console(s) (use no_console_suspend to debug)
[ 4294.647902] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 4294.648269] sd 0:0:0:0: [sda] Stopping disk
[ 4294.987029] e1000e: EEE TX LPI TIMER: 00000011
[ 4295.075342] PM: suspend of devices complete after 442.218 msecs
[ 4295.085983] PM: late suspend of devices complete after 10.635 msecs
[ 4295.097083] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[ 4295.118891] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[ 4295.140896] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 4295.162904] PM: noirq suspend of devices complete after 76.909 msecs
[ 4295.163132] ACPI: Preparing to enter system sleep state S3
[ 4295.165630] PM: Saving platform NVS memory
[ 4295.165634] Disabling non-boot CPUs ...
[ 4295.176221] Broke affinity for irq 46
[ 4295.177486] smpboot: CPU 1 is now offline
[ 4295.192208] smpboot: CPU 2 is now offline
[ 4295.205937] Broke affinity for irq 45
[ 4295.206957] smpboot: CPU 3 is now offline
[ 4295.208280] ACPI: Low-level resume complete
[ 4295.208332] PM: Restoring platform NVS memory
[ 4295.210854] Enabling non-boot CPUs ...
[ 4295.210889] smpboot: Booting Node 0 Processor 1 APIC 0x1
[ 4295.212542] CPU1 is up
[ 4295.212559] smpboot: Booting Node 0 Processor 2 APIC 0x2
[ 4295.215324] CPU2 is up
[ 4295.215338] smpboot: Booting Node 0 Processor 3 APIC 0x3
[ 4295.216886] CPU3 is up
[ 4295.225934] ACPI: Waking up from system sleep state S3
[ 4295.349676] PM: noirq resume of devices complete after 99.308 msecs
[ 4295.350036] PM: early resume of devices complete after 0.317 msecs
[ 4295.350145] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[ 4295.350203] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[ 4295.350282] usb usb2: root hub lost power or was reset
[ 4295.350286] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[ 4295.350288] usb usb3: root hub lost power or was reset
[ 4295.350302] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[ 4295.350601] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[ 4295.351393] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[ 4295.352598] rtc_cmos 00:02: System wakeup disabled by ACPI
[ 4295.359050] sd 0:0:0:0: [sda] Starting disk
[ 4295.371332] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[ 4295.441225] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[ 4295.573307] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[ 4295.696382] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[ 4295.799918] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[ 4295.834075] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[ 4295.933447] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[ 4297.907662] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[ 4297.910614] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[ 4297.910617] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[ 4297.917083] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[ 4297.917086] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[ 4297.920020] ata1.00: configured for UDMA/133
[ 4297.970086] PM: resume of devices complete after 2619.708 msecs
[ 4297.978027] PM: Finishing wakeup.
[ 4297.978029] Restarting tasks ... done.
[ 4298.053705] Bluetooth: hci0: read Intel version: 370710018002030d00
[ 4298.054197] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[ 4298.175688] e1000e: enp0s25 NIC Link is Down
[ 4298.179565] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[ 4298.200225] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[ 4298.268048] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[ 4298.368697] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[ 4298.368799] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[ 4298.370203] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 4298.617198] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 4298.904764] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 4298.942671] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 4299.930681] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 4300.991746] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[ 4300.998557] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[ 4301.005008] wlp3s0: authenticated
[ 4301.005994] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[ 4301.025061] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=9)
[ 4301.026467] wlp3s0: associated
[ 4301.086496] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[ 8575.962969] perf: interrupt took too long (2553 > 2500), lowering kernel.perf_event_max_sample_rate to 78000
[ 9802.759785] usb 2-1: new full-speed USB device number 4 using xhci_hcd
[ 9802.885438] usb 2-1: New USB device found, idVendor=046d, idProduct=c52b
[ 9802.885442] usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 9802.885444] usb 2-1: Product: USB Receiver
[ 9802.885446] usb 2-1: Manufacturer: Logitech
[ 9803.017349] logitech-djreceiver 0003:046D:C52B.0003: hiddev0,hidraw0: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:14.0-1/input2
[ 9803.121100] input: Logitech Unifying Device. Wireless PID:400a as /devices/pci0000:00/0000:00:14.0/usb2/2-1/2-1:1.2/0003:046D:C52B.0003/input/input19
[ 9803.123500] logitech-djdevice 0003:046D:C52B.0004: input,hidraw1: USB HID v1.11 Mouse [Logitech Unifying Device. Wireless PID:400a] on usb-0000:00:14.0-1:1
[11996.135077] thinkpad_acpi: EC reports that Thermal Table has changed
[12246.097979] usb 2-2: new high-speed USB device number 5 using xhci_hcd
[12246.222720] usb 2-2: New USB device found, idVendor=048d, idProduct=1170
[12246.222724] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[12246.222726] usb 2-2: Product: USB Flash Drive
[12246.222728] usb 2-2: Manufacturer: USB 2.0
[12246.222729] usb 2-2: SerialNumber: 000000002B3BCBEB
[12246.359234] usb-storage 2-2:1.0: USB Mass Storage device detected
[12246.359302] scsi host3: usb-storage 2-2:1.0
[12246.359376] usbcore: registered new interface driver usb-storage
[12246.362007] usbcore: registered new interface driver uas
[12247.360606] scsi 3:0:0:0: Direct-Access     USB 2.0  USB Flash Drive  0.00 PQ: 0 ANSI: 4
[12247.360990] sd 3:0:0:0: Attached scsi generic sg1 type 0
[12247.361728] sd 3:0:0:0: [sdb] 7892992 512-byte logical blocks: (4.04 GB/3.76 GiB)
[12247.362232] sd 3:0:0:0: [sdb] Write Protect is off
[12247.362237] sd 3:0:0:0: [sdb] Mode Sense: 23 00 00 00
[12247.362728] sd 3:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[12247.367388]  sdb: sdb1
[12247.369807] sd 3:0:0:0: [sdb] Attached SCSI removable disk
[13118.877215] sdb: detected capacity change from 4041211904 to 0
[13122.915136] usb 2-2: USB disconnect, device number 5
[13145.019671] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[13145.037082] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[13145.044405] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[13145.151369] PM: Syncing filesystems ... done.
[13145.442235] PM: Preparing system for mem sleep
[13145.443287] Freezing user space processes ... (elapsed 0.001 seconds) done.
[13145.444696] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[13145.446028] PM: Entering mem sleep
[13145.446041] Suspending console(s) (use no_console_suspend to debug)
[13145.459025] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[13145.459396] sd 0:0:0:0: [sda] Stopping disk
[13145.817121] e1000e: EEE TX LPI TIMER: 00000011
[13145.898348] PM: suspend of devices complete after 452.171 msecs
[13145.909126] PM: late suspend of devices complete after 10.773 msecs
[13145.920225] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[13145.942033] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[13145.964038] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[13145.986042] PM: noirq suspend of devices complete after 76.907 msecs
[13145.986270] ACPI: Preparing to enter system sleep state S3
[13145.988768] PM: Saving platform NVS memory
[13145.988772] Disabling non-boot CPUs ...
[13145.999356] Broke affinity for irq 46
[13146.000622] smpboot: CPU 1 is now offline
[13146.016348] smpboot: CPU 2 is now offline
[13146.030077] Broke affinity for irq 45
[13146.031098] smpboot: CPU 3 is now offline
[13146.032453] ACPI: Low-level resume complete
[13146.032505] PM: Restoring platform NVS memory
[13146.035037] Enabling non-boot CPUs ...
[13146.035073] smpboot: Booting Node 0 Processor 1 APIC 0x1
[13146.036732] CPU1 is up
[13146.036749] smpboot: Booting Node 0 Processor 2 APIC 0x2
[13146.039517] CPU2 is up
[13146.039532] smpboot: Booting Node 0 Processor 3 APIC 0x3
[13146.041082] CPU3 is up
[13146.050215] ACPI: Waking up from system sleep state S3
[13146.070519] thinkpad_acpi: EC reports that Thermal Table has changed
[13146.172727] PM: noirq resume of devices complete after 98.856 msecs
[13146.172931] PM: early resume of devices complete after 0.182 msecs
[13146.172966] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[13146.172976] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[13146.173004] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[13146.173024] usb usb2: root hub lost power or was reset
[13146.173026] usb usb3: root hub lost power or was reset
[13146.173033] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[13146.173089] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[13146.173129] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[13146.174750] rtc_cmos 00:02: System wakeup disabled by ACPI
[13146.183432] sd 0:0:0:0: [sda] Starting disk
[13146.194209] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[13146.264394] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[13146.396441] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[13146.519528] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[13146.638624] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[13146.672166] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[13146.754569] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[13146.991592] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[13148.732688] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[13148.735687] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[13148.735690] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[13148.742060] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[13148.742063] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[13148.745012] ata1.00: configured for UDMA/133
[13148.799184] PM: resume of devices complete after 2626.025 msecs
[13148.807966] PM: Finishing wakeup.
[13148.807967] Restarting tasks ... done.
[13148.904494] Bluetooth: hci0: read Intel version: 370710018002030d00
[13148.904502] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[13148.990437] e1000e: enp0s25 NIC Link is Down
[13148.998469] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[13149.049273] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[13149.078095] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[13149.178805] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[13149.179005] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[13149.184047] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[13149.447428] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[13149.722062] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[13149.766282] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[13150.752932] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[13151.803587] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[13151.808463] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[13151.812850] wlp3s0: authenticated
[13151.813898] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[13151.830558] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=1)
[13151.839069] wlp3s0: associated
[13151.861653] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[16258.665925] perf: interrupt took too long (3202 > 3191), lowering kernel.perf_event_max_sample_rate to 62000
[23614.383868] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[23614.400547] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[23614.407465] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[23618.777859] PM: Syncing filesystems ... done.
[23619.210378] PM: Preparing system for mem sleep
[23619.212236] Freezing user space processes ... (elapsed 0.003 seconds) done.
[23619.215978] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[23619.217460] PM: Entering mem sleep
[23619.217486] Suspending console(s) (use no_console_suspend to debug)
[23619.234743] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[23619.235126] sd 0:0:0:0: [sda] Stopping disk
[23619.581123] e1000e: EEE TX LPI TIMER: 00000011
[23619.664278] PM: suspend of devices complete after 446.550 msecs
[23619.674825] PM: late suspend of devices complete after 10.542 msecs
[23619.685934] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[23619.707733] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[23619.729737] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[23619.751747] PM: noirq suspend of devices complete after 76.913 msecs
[23619.751975] ACPI: Preparing to enter system sleep state S3
[23619.754440] PM: Saving platform NVS memory
[23619.754445] Disabling non-boot CPUs ...
[23619.765059] Broke affinity for irq 46
[23619.766324] smpboot: CPU 1 is now offline
[23619.782049] smpboot: CPU 2 is now offline
[23619.795779] Broke affinity for irq 45
[23619.796800] smpboot: CPU 3 is now offline
[23619.798149] ACPI: Low-level resume complete
[23619.798201] PM: Restoring platform NVS memory
[23619.800725] Enabling non-boot CPUs ...
[23619.800761] smpboot: Booting Node 0 Processor 1 APIC 0x1
[23619.802414] CPU1 is up
[23619.802430] smpboot: Booting Node 0 Processor 2 APIC 0x2
[23619.805212] CPU2 is up
[23619.805226] smpboot: Booting Node 0 Processor 3 APIC 0x3
[23619.806783] CPU3 is up
[23619.815896] ACPI: Waking up from system sleep state S3
[23619.937422] PM: noirq resume of devices complete after 98.677 msecs
[23619.937649] PM: early resume of devices complete after 0.204 msecs
[23619.937679] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[23619.937690] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[23619.937729] usb usb2: root hub lost power or was reset
[23619.937730] usb usb3: root hub lost power or was reset
[23619.937746] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[23619.937748] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[23619.937766] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[23619.937815] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[23619.939294] rtc_cmos 00:02: System wakeup disabled by ACPI
[23619.939809] sd 0:0:0:0: [sda] Starting disk
[23619.959650] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[23620.029116] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[23620.162143] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[23620.284239] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[23620.382537] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[23620.416039] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[23620.519256] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[23620.756303] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[23622.488390] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[23622.491393] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[23622.491396] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[23622.497659] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[23622.497662] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[23622.500570] ata1.00: configured for UDMA/133
[23622.555871] PM: resume of devices complete after 2617.987 msecs
[23622.566064] PM: Finishing wakeup.
[23622.566067] Restarting tasks ... done.
[23622.655991] Bluetooth: hci0: read Intel version: 370710018002030d00
[23622.656208] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[23622.764089] e1000e: enp0s25 NIC Link is Down
[23622.772394] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[23622.803009] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[23622.863917] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[23622.964433] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[23622.964586] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[23622.969209] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[23623.234863] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[23623.515480] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[23623.552013] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[23624.544736] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[23625.589510] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[23625.594460] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[23625.600492] wlp3s0: authenticated
[23625.601592] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[23625.616920] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=2)
[23625.620402] wlp3s0: associated
[23625.710261] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[27104.098813] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[27105.203880] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[27105.208464] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[27105.310987] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 2/3)
[27105.328781] wlp3s0: authenticated
[27105.329928] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[27105.342345] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=4)
[27105.359468] wlp3s0: associated
[27128.485286] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[27763.572621] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[27763.589988] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[27763.599736] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[27763.753776] PM: Syncing filesystems ... done.
[27763.965822] PM: Preparing system for mem sleep
[27763.967373] Freezing user space processes ... (elapsed 0.001 seconds) done.
[27763.968900] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[27763.970052] PM: Entering mem sleep
[27763.970066] Suspending console(s) (use no_console_suspend to debug)
[27763.981963] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[27763.982300] sd 0:0:0:0: [sda] Stopping disk
[27764.339155] e1000e: EEE TX LPI TIMER: 00000011
[27764.420616] PM: suspend of devices complete after 450.413 msecs
[27764.431081] PM: late suspend of devices complete after 10.459 msecs
[27764.442182] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[27764.463987] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[27764.486002] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[27764.507998] PM: noirq suspend of devices complete after 76.908 msecs
[27764.508226] ACPI: Preparing to enter system sleep state S3
[27764.510719] PM: Saving platform NVS memory
[27764.510723] Disabling non-boot CPUs ...
[27764.521052] Broke affinity for irq 46
[27764.522318] smpboot: CPU 1 is now offline
[27764.537303] smpboot: CPU 2 is now offline
[27764.551035] Broke affinity for irq 45
[27764.552056] smpboot: CPU 3 is now offline
[27764.553353] ACPI: Low-level resume complete
[27764.553405] PM: Restoring platform NVS memory
[27764.555916] Enabling non-boot CPUs ...
[27764.555951] smpboot: Booting Node 0 Processor 1 APIC 0x1
[27764.557619] CPU1 is up
[27764.557637] smpboot: Booting Node 0 Processor 2 APIC 0x2
[27764.560408] CPU2 is up
[27764.560422] smpboot: Booting Node 0 Processor 3 APIC 0x3
[27764.561974] CPU3 is up
[27764.571076] ACPI: Waking up from system sleep state S3
[27764.693722] PM: noirq resume of devices complete after 98.468 msecs
[27764.694003] PM: early resume of devices complete after 0.249 msecs
[27764.694060] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[27764.694129] usb usb2: root hub lost power or was reset
[27764.694132] usb usb3: root hub lost power or was reset
[27764.694138] mei_me 0000:00:16.0: irq 44 for MSI/MSI-X
[27764.694140] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[27764.694197] snd_hda_intel 0000:00:1b.0: irq 47 for MSI/MSI-X
[27764.694311] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[27764.695117] snd_hda_intel 0000:00:03.0: irq 48 for MSI/MSI-X
[27764.696186] rtc_cmos 00:02: System wakeup disabled by ACPI
[27764.705398] sd 0:0:0:0: [sda] Starting disk
[27764.715755] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[27764.785345] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[27764.917427] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[27765.040473] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[27765.145430] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[27765.178823] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[27765.275498] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[27766.300590] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[27767.203635] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[27767.206572] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[27767.206575] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[27767.212952] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[27767.212955] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[27767.215878] ata1.00: configured for UDMA/133
[27767.267577] PM: resume of devices complete after 2573.351 msecs
[27767.276037] PM: Finishing wakeup.
[27767.276038] Restarting tasks ... done.
[27767.319501] Bluetooth: hci0: read Intel version: 370710018002030d00
[27767.319509] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[27767.469162] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[27767.471633] e1000e: enp0s25 NIC Link is Down
[27767.474743] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[27767.575204] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[27767.675654] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[27767.675798] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[27767.679320] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[27767.926007] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[27768.201160] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[27768.248933] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[27772.949132] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[27774.008603] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[27774.014184] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[27774.020877] wlp3s0: authenticated
[27774.021141] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[27774.042632] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=2)
[27774.044075] wlp3s0: associated
[27774.059549] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[28133.997979] perf: interrupt took too long (4003 > 4002), lowering kernel.perf_event_max_sample_rate to 49000
[33963.516637] wlp3s0: deauthenticated from 9c:2e:a1:1d:bc:d4 (Reason: 3=DEAUTH_LEAVING)
[33963.567838] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[33964.672110] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[33964.676617] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[33964.743706] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 2/3)
[33964.813005] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 3/3)
[33964.883517] wlp3s0: authentication with 9c:2e:a1:1d:bc:d4 timed out
[33979.285502] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[33979.321578] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[34007.156622] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[34008.218377] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[34008.222808] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[34008.233432] wlp3s0: authenticated
[34008.234667] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[34008.250528] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=2)
[34008.255999] wlp3s0: associated
[34008.272533] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[34405.016790] wlp3s0: deauthenticated from 9c:2e:a1:1d:bc:d4 (Reason: 3=DEAUTH_LEAVING)
[34405.071574] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[34406.176983] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[34406.182797] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[34406.233165] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 2/3)
[34406.289645] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 3/3)
[34406.358740] wlp3s0: authentication with 9c:2e:a1:1d:bc:d4 timed out
[34420.408588] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[34420.443676] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[34637.266989] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[34644.345866] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[34644.350628] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[34644.354067] wlp3s0: authenticated
[34644.354966] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[34644.367283] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=2)
[34644.377455] wlp3s0: associated
[34644.386049] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[36091.690884] usb 2-2: new high-speed USB device number 6 using xhci_hcd
[36091.816383] usb 2-2: New USB device found, idVendor=0bda, idProduct=0109
[36091.816387] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[36091.816390] usb 2-2: Product: USB2.0-CRW
[36091.816392] usb 2-2: Manufacturer: Generic
[36091.816394] usb 2-2: SerialNumber: 20090815198100000
[36091.828392] usb-storage 2-2:1.0: USB Mass Storage device detected
[36091.828495] scsi host4: usb-storage 2-2:1.0
[36092.830841] scsi 4:0:0:0: Direct-Access     Generic- SD/MMC           1.00 PQ: 0 ANSI: 0 CCS
[36092.831272] sd 4:0:0:0: Attached scsi generic sg1 type 0
[36093.624358] sd 4:0:0:0: [sdb] 124735488 512-byte logical blocks: (63.8 GB/59.4 GiB)
[36093.624595] sd 4:0:0:0: [sdb] Write Protect is off
[36093.624598] sd 4:0:0:0: [sdb] Mode Sense: 03 00 00 00
[36093.624819] sd 4:0:0:0: [sdb] No Caching mode page found
[36093.624821] sd 4:0:0:0: [sdb] Assuming drive cache: write through
[36093.629649]  sdb: sdb1
[36093.630889] sd 4:0:0:0: [sdb] Attached SCSI removable disk
[36218.772984] sdb: detected capacity change from 63864569856 to 0
[36520.356774] usb 2-2: USB disconnect, device number 6
[36523.433898] usb 2-2: new high-speed USB device number 7 using xhci_hcd
[36523.566264] usb 2-2: New USB device found, idVendor=058f, idProduct=6387
[36523.566267] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[36523.566270] usb 2-2: Product: Mass Storage
[36523.566272] usb 2-2: Manufacturer: Generic
[36523.566273] usb 2-2: SerialNumber: 1F7677DB
[36523.568023] usb-storage 2-2:1.0: USB Mass Storage device detected
[36523.568135] scsi host5: usb-storage 2-2:1.0
[36524.572631] scsi 5:0:0:0: Direct-Access     Generic  Flash Disk       8.07 PQ: 0 ANSI: 4
[36524.574102] scsi 5:0:0:1: Direct-Access     Generic  Flash Disk       8.07 PQ: 0 ANSI: 4
[36524.574495] sd 5:0:0:0: Attached scsi generic sg1 type 0
[36524.575006] sd 5:0:0:1: Attached scsi generic sg2 type 0
[36524.575089] sd 5:0:0:0: [sdb] 453591 512-byte logical blocks: (232 MB/221 MiB)
[36524.576862] sd 5:0:0:0: [sdb] Write Protect is on
[36524.576868] sd 5:0:0:0: [sdb] Mode Sense: 23 00 80 00
[36524.577771] sd 5:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[36524.578091] sd 5:0:0:1: [sdc] 15746089 512-byte logical blocks: (8.06 GB/7.50 GiB)
[36524.580156] sd 5:0:0:1: [sdc] Write Protect is off
[36524.580162] sd 5:0:0:1: [sdc] Mode Sense: 23 00 00 00
[36524.581181] sd 5:0:0:1: [sdc] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[36524.593978]  sdb: sdb1
[36524.595091]  sdc: sdc1
[36524.598153] sd 5:0:0:0: [sdb] Attached SCSI removable disk
[36524.601150] sd 5:0:0:1: [sdc] Attached SCSI removable disk
[36555.322065] sdc: detected capacity change from 8061997568 to 0
[36558.942921] sdb: detected capacity change from 232238592 to 0
[36562.924894] usb 2-2: USB disconnect, device number 7
[36588.585477] usb 2-2: new high-speed USB device number 8 using xhci_hcd
[36588.710163] usb 2-2: New USB device found, idVendor=048d, idProduct=1170
[36588.710167] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[36588.710169] usb 2-2: Product: USB Flash Drive
[36588.710171] usb 2-2: Manufacturer: USB 2.0
[36588.710173] usb 2-2: SerialNumber: 000000002B3BCBEB
[36588.711178] usb-storage 2-2:1.0: USB Mass Storage device detected
[36588.711242] scsi host6: usb-storage 2-2:1.0
[36589.713107] scsi 6:0:0:0: Direct-Access     USB 2.0  USB Flash Drive  0.00 PQ: 0 ANSI: 4
[36589.713563] sd 6:0:0:0: Attached scsi generic sg1 type 0
[36589.715477] sd 6:0:0:0: [sdb] 7892992 512-byte logical blocks: (4.04 GB/3.76 GiB)
[36589.717157] sd 6:0:0:0: [sdb] Write Protect is off
[36589.717163] sd 6:0:0:0: [sdb] Mode Sense: 23 00 00 00
[36589.718331] sd 6:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[36589.723306]  sdb: sdb1
[36589.726672] sd 6:0:0:0: [sdb] Attached SCSI removable disk
[36596.473710] sdb: detected capacity change from 4041211904 to 0
[36599.349621] usb 2-2: USB disconnect, device number 8
[37271.004408] perf: interrupt took too long (5019 > 5003), lowering kernel.perf_event_max_sample_rate to 39000
[38374.194173] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[38375.298050] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[38375.303138] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[38375.406310] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 2/3)
[38375.544770] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 3/3)
[38375.647321] wlp3s0: authentication with 9c:2e:a1:1d:bc:d4 timed out
[38377.173089] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[38377.177756] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[38377.184397] wlp3s0: authenticated
[38377.185449] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[38377.204266] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=3)
[38377.204872] wlp3s0: associated
[38945.841599] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[38945.864311] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[38945.871135] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[38949.657173] PM: Syncing filesystems ... done.
[38950.489859] PM: Preparing system for mem sleep
[38950.491104] Freezing user space processes ... (elapsed 0.001 seconds) done.
[38950.492454] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[38950.493499] PM: Entering mem sleep
[38950.493512] Suspending console(s) (use no_console_suspend to debug)
[38950.505417] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[38950.505772] sd 0:0:0:0: [sda] Stopping disk
[38950.839564] e1000e: EEE TX LPI TIMER: 00000011
[38950.919407] PM: suspend of devices complete after 425.761 msecs
[38950.930516] PM: late suspend of devices complete after 11.104 msecs
[38950.941609] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[38950.963420] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[38950.985425] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[38951.007432] PM: noirq suspend of devices complete after 76.907 msecs
[38951.007660] ACPI: Preparing to enter system sleep state S3
[38951.010119] PM: Saving platform NVS memory
[38951.010123] Disabling non-boot CPUs ...
[38951.020747] Broke affinity for irq 46
[38951.022006] smpboot: CPU 1 is now offline
[38951.037739] smpboot: CPU 2 is now offline
[38951.051469] Broke affinity for irq 45
[38951.052489] smpboot: CPU 3 is now offline
[38951.053830] ACPI: Low-level resume complete
[38951.053883] PM: Restoring platform NVS memory
[38951.056416] Enabling non-boot CPUs ...
[38951.056452] smpboot: Booting Node 0 Processor 1 APIC 0x1
[38951.058116] CPU1 is up
[38951.058132] smpboot: Booting Node 0 Processor 2 APIC 0x2
[38951.060911] CPU2 is up
[38951.060925] smpboot: Booting Node 0 Processor 3 APIC 0x3
[38951.062482] CPU3 is up
[38951.071605] ACPI: Waking up from system sleep state S3
[38951.194118] PM: noirq resume of devices complete after 98.613 msecs
[38951.194321] PM: early resume of devices complete after 0.181 msecs
[38951.194355] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[38951.194367] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[38951.194406] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[38951.194416] usb usb2: root hub lost power or was reset
[38951.194418] usb usb3: root hub lost power or was reset
[38951.194441] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[38951.194469] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[38951.194507] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[38951.195972] rtc_cmos 00:02: System wakeup disabled by ACPI
[38951.204829] sd 0:0:0:0: [sda] Starting disk
[38951.216367] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[38951.285805] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[38951.418833] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[38951.540905] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[38951.633233] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[38951.667326] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[38951.776015] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[38952.010995] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[38953.703079] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[38953.706084] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[38953.706086] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[38953.712401] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[38953.712403] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[38953.715384] ata1.00: configured for UDMA/133
[38953.766151] PM: resume of devices complete after 2571.605 msecs
[38953.774534] PM: Finishing wakeup.
[38953.774536] Restarting tasks ... done.
[38953.829725] Bluetooth: hci0: read Intel version: 370710018002030d00
[38953.829805] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[38953.957066] e1000e: enp0s25 NIC Link is Down
[38953.958717] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[38953.965716] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[38954.060184] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[38954.161112] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[38954.161250] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[38954.170044] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[38954.423475] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[38954.710318] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[38954.756292] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[38955.743606] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[38956.796222] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[38956.800973] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[38956.834885] wlp3s0: authenticated
[38956.835286] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[38956.849629] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=4)
[38956.853115] wlp3s0: associated
[38957.175229] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[44482.309905] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[44482.326394] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[44482.336909] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[44482.450605] PM: Syncing filesystems ... done.
[44482.648749] PM: Preparing system for mem sleep
[44482.649987] Freezing user space processes ... (elapsed 0.001 seconds) done.
[44482.651367] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[44482.652386] PM: Entering mem sleep
[44482.652399] Suspending console(s) (use no_console_suspend to debug)
[44482.665331] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[44482.665701] sd 0:0:0:0: [sda] Stopping disk
[44483.015163] e1000e: EEE TX LPI TIMER: 00000011
[44483.093727] PM: suspend of devices complete after 441.193 msecs
[44483.104428] PM: late suspend of devices complete after 10.697 msecs
[44483.115531] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[44483.137349] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[44483.159354] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[44483.181347] PM: noirq suspend of devices complete after 76.910 msecs
[44483.181575] ACPI: Preparing to enter system sleep state S3
[44483.184059] PM: Saving platform NVS memory
[44483.184064] Disabling non-boot CPUs ...
[44483.194672] Broke affinity for irq 46
[44483.195937] smpboot: CPU 1 is now offline
[44483.214655] smpboot: CPU 2 is now offline
[44483.228384] Broke affinity for irq 45
[44483.229406] smpboot: CPU 3 is now offline
[44483.230715] ACPI: Low-level resume complete
[44483.230767] PM: Restoring platform NVS memory
[44483.233310] Enabling non-boot CPUs ...
[44483.233346] smpboot: Booting Node 0 Processor 1 APIC 0x1
[44483.235006] CPU1 is up
[44483.235023] smpboot: Booting Node 0 Processor 2 APIC 0x2
[44483.237812] CPU2 is up
[44483.237827] smpboot: Booting Node 0 Processor 3 APIC 0x3
[44483.239388] CPU3 is up
[44483.248564] ACPI: Waking up from system sleep state S3
[44483.372026] PM: noirq resume of devices complete after 98.680 msecs
[44483.372227] PM: early resume of devices complete after 0.179 msecs
[44483.372260] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[44483.372273] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[44483.372302] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[44483.372314] usb usb2: root hub lost power or was reset
[44483.372315] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[44483.372316] usb usb3: root hub lost power or was reset
[44483.372339] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[44483.372373] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[44483.374151] rtc_cmos 00:02: System wakeup disabled by ACPI
[44483.382738] sd 0:0:0:0: [sda] Starting disk
[44483.394035] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[44483.463587] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[44483.596745] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[44483.719907] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[44483.809798] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[44483.843704] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[44483.954876] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[44484.189929] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[44485.778981] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[44485.782202] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[44485.782205] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[44485.788507] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[44485.788510] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[44485.791448] ata1.00: configured for UDMA/133
[44485.845330] PM: resume of devices complete after 2472.886 msecs
[44485.853309] PM: Finishing wakeup.
[44485.853310] Restarting tasks ... done.
[44485.927453] Bluetooth: hci0: read Intel version: 370710018002030d00
[44485.927460] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[44486.034806] e1000e: enp0s25 NIC Link is Down
[44486.041225] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[44486.071450] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[44486.137096] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[44486.238000] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[44486.238141] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[44486.239598] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[44486.495931] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[44486.776593] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[44486.821998] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[44487.813733] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[44488.873495] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[44488.878377] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[44488.882528] wlp3s0: authenticated
[44488.883197] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[44488.899354] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=6)
[44488.900729] wlp3s0: associated
[44489.027533] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[49291.023268] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[49291.038665] wlp3s0: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[49291.048945] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[49291.217693] PM: Syncing filesystems ... done.
[49291.511739] PM: Preparing system for mem sleep
[49291.512662] Freezing user space processes ... (elapsed 0.001 seconds) done.
[49291.513859] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[49291.514860] PM: Entering mem sleep
[49291.514873] Suspending console(s) (use no_console_suspend to debug)
[49291.527819] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[49291.552337] sd 0:0:0:0: [sda] Stopping disk
[49291.872882] e1000e: EEE TX LPI TIMER: 00000011
[49291.961106] PM: suspend of devices complete after 446.090 msecs
[49291.971918] PM: late suspend of devices complete after 10.806 msecs
[49291.983018] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[49292.004826] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[49292.026831] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[49292.048836] PM: noirq suspend of devices complete after 76.908 msecs
[49292.049064] ACPI: Preparing to enter system sleep state S3
[49292.051513] PM: Saving platform NVS memory
[49292.051517] Disabling non-boot CPUs ...
[49292.062162] Broke affinity for irq 46
[49292.063427] smpboot: CPU 1 is now offline
[49292.079144] smpboot: CPU 2 is now offline
[49292.092876] Broke affinity for irq 45
[49292.093897] smpboot: CPU 3 is now offline
[49292.095206] ACPI: Low-level resume complete
[49292.095258] PM: Restoring platform NVS memory
[49292.097769] Enabling non-boot CPUs ...
[49292.097804] smpboot: Booting Node 0 Processor 1 APIC 0x1
[49292.099477] CPU1 is up
[49292.099494] smpboot: Booting Node 0 Processor 2 APIC 0x2
[49292.102277] CPU2 is up
[49292.102292] smpboot: Booting Node 0 Processor 3 APIC 0x3
[49292.103849] CPU3 is up
[49292.112973] ACPI: Waking up from system sleep state S3
[49292.235516] PM: noirq resume of devices complete after 98.674 msecs
[49292.235719] PM: early resume of devices complete after 0.181 msecs
[49292.235752] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[49292.235764] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[49292.235789] mei_me 0000:00:16.0: irq 44 for MSI/MSI-X
[49292.235812] usb usb2: root hub lost power or was reset
[49292.235813] usb usb3: root hub lost power or was reset
[49292.235874] snd_hda_intel 0000:00:1b.0: irq 47 for MSI/MSI-X
[49292.235875] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[49292.237303] rtc_cmos 00:02: System wakeup disabled by ACPI
[49292.237608] sd 0:0:0:0: [sda] Starting disk
[49292.238286] snd_hda_intel 0000:00:03.0: irq 48 for MSI/MSI-X
[49292.257879] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[49292.327186] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[49292.459235] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[49292.583284] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[49292.680973] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[49292.714418] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[49292.820369] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[49293.948415] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[49294.788486] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[49294.791426] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[49294.791428] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[49294.797797] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[49294.797799] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[49294.800734] ata1.00: configured for UDMA/133
[49294.854985] PM: resume of devices complete after 2619.031 msecs
[49294.862870] PM: Finishing wakeup.
[49294.862871] Restarting tasks ... done.
[49294.892122] Bluetooth: hci0: read Intel version: 370710018002030d00
[49294.892318] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[49295.028762] e1000e: enp0s25 NIC Link is Down
[49295.036206] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[49295.042015] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[49295.118644] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[49295.219533] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[49295.219697] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[49295.222620] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[49295.478324] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[49295.749066] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[49295.785446] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[49296.795501] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[49297.877523] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[49297.882115] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[49297.918838] wlp3s0: authenticated
[49297.919728] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[49297.935710] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=10)
[49297.937329] wlp3s0: associated
[49298.235371] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[53138.269577] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[53138.278122] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[53138.285297] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[53138.413199] PM: Syncing filesystems ... done.
[53138.686333] PM: Preparing system for mem sleep
[53138.688422] Freezing user space processes ... (elapsed 0.001 seconds) done.
[53138.690104] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[53138.691380] PM: Entering mem sleep
[53138.691399] Suspending console(s) (use no_console_suspend to debug)
[53138.712280] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[53138.712627] sd 0:0:0:0: [sda] Stopping disk
[53139.057943] e1000e: EEE TX LPI TIMER: 00000011
[53139.140639] PM: suspend of devices complete after 449.052 msecs
[53139.151385] PM: late suspend of devices complete after 10.741 msecs
[53139.162488] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[53139.184289] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[53139.206293] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[53139.228301] PM: noirq suspend of devices complete after 76.907 msecs
[53139.228529] ACPI: Preparing to enter system sleep state S3
[53139.231019] PM: Saving platform NVS memory
[53139.231024] Disabling non-boot CPUs ...
[53139.241623] Broke affinity for irq 46
[53139.242881] smpboot: CPU 1 is now offline
[53139.258609] smpboot: CPU 2 is now offline
[53139.272337] Broke affinity for irq 45
[53139.273358] smpboot: CPU 3 is now offline
[53139.274678] ACPI: Low-level resume complete
[53139.274729] PM: Restoring platform NVS memory
[53139.277261] Enabling non-boot CPUs ...
[53139.277297] smpboot: Booting Node 0 Processor 1 APIC 0x1
[53139.278954] CPU1 is up
[53139.278970] smpboot: Booting Node 0 Processor 2 APIC 0x2
[53139.281742] CPU2 is up
[53139.281757] smpboot: Booting Node 0 Processor 3 APIC 0x3
[53139.283310] CPU3 is up
[53139.292428] ACPI: Waking up from system sleep state S3
[53139.413980] PM: noirq resume of devices complete after 98.897 msecs
[53139.414183] PM: early resume of devices complete after 0.181 msecs
[53139.414214] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[53139.414224] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[53139.414239] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[53139.414267] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[53139.414272] usb usb2: root hub lost power or was reset
[53139.414274] usb usb3: root hub lost power or was reset
[53139.414283] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[53139.414317] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[53139.415686] rtc_cmos 00:02: System wakeup disabled by ACPI
[53139.418933] sd 0:0:0:0: [sda] Starting disk
[53139.435823] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[53139.503644] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[53139.637683] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[53139.760753] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[53139.857320] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[53139.889940] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[53139.995874] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[53140.233029] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[53141.967953] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[53141.970906] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[53141.970909] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[53141.977285] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[53141.977287] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[53141.980217] ata1.00: configured for UDMA/133
[53142.031243] PM: resume of devices complete after 2616.821 msecs
[53142.039325] PM: Finishing wakeup.
[53142.039327] Restarting tasks ... done.
[53142.100548] Bluetooth: hci0: read Intel version: 370710018002030d00
[53142.100555] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[53142.221712] e1000e: enp0s25 NIC Link is Down
[53142.226943] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[53142.253547] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[53142.321153] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[53142.421990] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[53142.422125] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[53142.423699] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[53142.668168] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[53142.952236] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[53143.022046] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[53144.007155] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[53145.065379] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[53145.070061] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[53145.142967] wlp3s0: authenticated
[53145.144193] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[53145.157803] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=3)
[53145.159643] wlp3s0: associated
[53145.476427] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[54773.036294] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[54773.051113] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[54773.062620] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[54773.190416] PM: Syncing filesystems ... done.
[54773.410074] PM: Preparing system for mem sleep
[54773.411218] Freezing user space processes ... (elapsed 0.001 seconds) done.
[54773.412364] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[54773.413379] PM: Entering mem sleep
[54773.413392] Suspending console(s) (use no_console_suspend to debug)
[54773.426309] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[54773.426623] sd 0:0:0:0: [sda] Stopping disk
[54773.778748] e1000e: EEE TX LPI TIMER: 00000011
[54773.867174] PM: suspend of devices complete after 453.619 msecs
[54773.878454] PM: late suspend of devices complete after 11.274 msecs
[54773.889549] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[54773.911361] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[54773.933367] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[54773.955375] PM: noirq suspend of devices complete after 76.907 msecs
[54773.955603] ACPI: Preparing to enter system sleep state S3
[54773.958034] PM: Saving platform NVS memory
[54773.958039] Disabling non-boot CPUs ...
[54773.968697] Broke affinity for irq 46
[54773.969963] smpboot: CPU 1 is now offline
[54773.985681] smpboot: CPU 2 is now offline
[54773.996416] Broke affinity for irq 45
[54773.997436] smpboot: CPU 3 is now offline
[54773.998742] ACPI: Low-level resume complete
[54773.998794] PM: Restoring platform NVS memory
[54774.001347] Enabling non-boot CPUs ...
[54774.001383] smpboot: Booting Node 0 Processor 1 APIC 0x1
[54774.003040] CPU1 is up
[54774.003058] smpboot: Booting Node 0 Processor 2 APIC 0x2
[54774.005838] CPU2 is up
[54774.005853] smpboot: Booting Node 0 Processor 3 APIC 0x3
[54774.007411] CPU3 is up
[54774.016533] ACPI: Waking up from system sleep state S3
[54774.139158] PM: noirq resume of devices complete after 98.949 msecs
[54774.139530] PM: early resume of devices complete after 0.328 msecs
[54774.139623] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[54774.139642] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[54774.139700] usb usb2: root hub lost power or was reset
[54774.139704] usb usb3: root hub lost power or was reset
[54774.139785] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[54774.139812] snd_hda_intel 0000:00:1b.0: irq 47 for MSI/MSI-X
[54774.139889] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[54774.140239] mei_me 0000:00:16.0: irq 48 for MSI/MSI-X
[54774.141960] rtc_cmos 00:02: System wakeup disabled by ACPI
[54774.148895] sd 0:0:0:0: [sda] Starting disk
[54774.161288] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[54774.230731] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[54774.363808] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[54774.486877] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[54774.588211] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[54774.622025] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[54774.722009] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[54774.960066] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[54776.698163] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[54776.701115] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[54776.701117] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[54776.707494] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[54776.707497] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[54776.710429] ata1.00: configured for UDMA/133
[54776.765150] PM: resume of devices complete after 2625.249 msecs
[54776.773549] PM: Finishing wakeup.
[54776.773550] Restarting tasks ... done.
[54776.800348] Bluetooth: hci0: read Intel version: 370710018002030d00
[54776.800598] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[54776.965996] e1000e: enp0s25 NIC Link is Down
[54776.966368] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[54776.980020] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[54777.080436] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[54777.181235] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[54777.181363] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[54777.183316] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[54777.428691] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[54777.690059] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[54777.732740] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[54778.722172] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[54779.772579] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[54779.778395] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[54779.800570] wlp3s0: authenticated
[54779.801563] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[54779.817009] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=1)
[54779.818466] wlp3s0: associated
[54780.015643] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[54834.231464] icmp6_send: no reply to icmp error
[54834.231469] icmp6_send: no reply to icmp error
[54834.231471] icmp6_send: no reply to icmp error
[54834.231472] icmp6_send: no reply to icmp error
[54834.231474] icmp6_send: no reply to icmp error
[54834.231475] icmp6_send: no reply to icmp error
[54853.483210] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[54854.590237] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[54854.595493] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[54854.716321] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 2/3)
[54854.854802] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 3/3)
[54854.956347] wlp3s0: authentication with 9c:2e:a1:1d:bc:d4 timed out
[54856.479897] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[54856.484499] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[54856.494339] wlp3s0: authenticated
[54856.495502] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[54856.517053] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=2)
[54856.535338] wlp3s0: associated
[57992.342066] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[57992.361625] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[57992.371470] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[57997.258450] PM: Syncing filesystems ... done.
[57997.496084] PM: Preparing system for mem sleep
[57997.498473] Freezing user space processes ... (elapsed 0.003 seconds) done.
[57997.502292] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[57997.503861] PM: Entering mem sleep
[57997.503888] Suspending console(s) (use no_console_suspend to debug)
[57997.516106] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[57997.522733] sd 0:0:0:0: [sda] Stopping disk
[57997.856762] e1000e: EEE TX LPI TIMER: 00000011
[57997.944590] PM: suspend of devices complete after 440.425 msecs
[57997.955173] PM: late suspend of devices complete after 10.578 msecs
[57997.966281] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[57997.988080] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[57998.010084] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[57998.032101] PM: noirq suspend of devices complete after 76.918 msecs
[57998.032329] ACPI: Preparing to enter system sleep state S3
[57998.035564] PM: Saving platform NVS memory
[57998.035574] Disabling non-boot CPUs ...
[57998.046662] Broke affinity for irq 46
[57998.048282] smpboot: CPU 1 is now offline
[57998.062754] smpboot: CPU 2 is now offline
[57998.077202] Broke affinity for irq 45
[57998.078247] smpboot: CPU 3 is now offline
[57998.080134] ACPI: Low-level resume complete
[57998.080186] PM: Restoring platform NVS memory
[57998.082691] Enabling non-boot CPUs ...
[57998.082727] smpboot: Booting Node 0 Processor 1 APIC 0x1
[57998.084269] CPU1 is up
[57998.084286] smpboot: Booting Node 0 Processor 2 APIC 0x2
[57998.087058] CPU2 is up
[57998.087072] smpboot: Booting Node 0 Processor 3 APIC 0x3
[57998.088621] CPU3 is up
[57998.097744] ACPI: Waking up from system sleep state S3
[57998.220126] PM: noirq resume of devices complete after 98.693 msecs
[57998.220328] PM: early resume of devices complete after 0.180 msecs
[57998.220370] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[57998.220389] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[57998.220424] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[57998.220426] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[57998.220441] usb usb2: root hub lost power or was reset
[57998.220442] usb usb3: root hub lost power or was reset
[57998.220518] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[57998.220532] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[57998.222097] rtc_cmos 00:02: System wakeup disabled by ACPI
[57998.222615] sd 0:0:0:0: [sda] Starting disk
[57998.241916] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[57998.311790] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[57998.443852] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[57998.566902] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[57998.665355] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[57998.697606] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[57998.801912] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[57999.036971] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[58000.771094] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[58000.774111] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[58000.774113] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[58000.780445] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[58000.780447] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[58000.783362] ata1.00: configured for UDMA/133
[58000.841225] PM: resume of devices complete after 2620.662 msecs
[58000.850839] PM: Finishing wakeup.
[58000.850842] Restarting tasks ... done.
[58000.908604] Bluetooth: hci0: read Intel version: 370710018002030d00
[58000.908613] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[58001.062112] e1000e: enp0s25 NIC Link is Down
[58001.066613] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[58001.074115] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[58001.171415] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[58001.272189] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[58001.272338] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[58001.274743] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[58001.521408] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[58001.807920] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[58001.841695] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[58002.826853] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[58003.890195] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[58003.896659] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[58003.930883] wlp3s0: authenticated
[58003.931306] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[58003.945966] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=7)
[58003.947380] wlp3s0: associated
[58004.242512] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[59676.460041] thinkpad_acpi: EC reports that Thermal Table has changed
[64110.023888] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[64125.862715] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[64125.896165] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[64467.847150] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[64531.799313] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[64532.856798] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[64532.862763] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[64532.870301] wlp3s0: authenticated
[64532.871324] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[64532.891632] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=5)
[64532.898458] wlp3s0: associated
[64532.909936] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[69645.684336] thinkpad_acpi: EC reports that Thermal Table has changed
[80716.189009] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[80716.208672] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[80716.217116] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[80719.214903] PM: Syncing filesystems ... done.
[80719.431598] PM: Preparing system for mem sleep
[80719.432602] Freezing user space processes ... (elapsed 0.002 seconds) done.
[80719.435592] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[80719.436609] PM: Entering mem sleep
[80719.436623] Suspending console(s) (use no_console_suspend to debug)
[80719.447533] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[80719.447891] sd 0:0:0:0: [sda] Stopping disk
[80719.785767] e1000e: EEE TX LPI TIMER: 00000011
[80719.874208] PM: suspend of devices complete after 437.438 msecs
[80719.884635] PM: late suspend of devices complete after 10.422 msecs
[80719.895745] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[80719.917540] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[80719.939546] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[80719.961552] PM: noirq suspend of devices complete after 76.908 msecs
[80719.961780] ACPI: Preparing to enter system sleep state S3
[80719.964259] PM: Saving platform NVS memory
[80719.964262] Disabling non-boot CPUs ...
[80719.974870] Broke affinity for irq 46
[80719.976136] smpboot: CPU 1 is now offline
[80719.991856] smpboot: CPU 2 is now offline
[80720.005592] Broke affinity for irq 45
[80720.006613] smpboot: CPU 3 is now offline
[80720.007946] ACPI: Low-level resume complete
[80720.007999] PM: Restoring platform NVS memory
[80720.010530] Enabling non-boot CPUs ...
[80720.010565] smpboot: Booting Node 0 Processor 1 APIC 0x1
[80720.012222] CPU1 is up
[80720.012238] smpboot: Booting Node 0 Processor 2 APIC 0x2
[80720.015029] CPU2 is up
[80720.015043] smpboot: Booting Node 0 Processor 3 APIC 0x3
[80720.016608] CPU3 is up
[80720.025678] ACPI: Waking up from system sleep state S3
[80720.147336] PM: noirq resume of devices complete after 98.786 msecs
[80720.147699] PM: early resume of devices complete after 0.319 msecs
[80720.147784] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[80720.147807] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[80720.147876] usb usb2: root hub lost power or was reset
[80720.147880] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[80720.147881] usb usb3: root hub lost power or was reset
[80720.147980] snd_hda_intel 0000:00:1b.0: irq 47 for MSI/MSI-X
[80720.148175] mei_me 0000:00:16.0: irq 48 for MSI/MSI-X
[80720.148342] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[80720.150212] rtc_cmos 00:02: System wakeup disabled by ACPI
[80720.151497] sd 0:0:0:0: [sda] Starting disk
[80720.169521] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[80720.238966] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[80720.371979] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[80720.495021] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[80720.588597] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[80720.621499] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[80720.730116] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[80720.967157] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[80722.804208] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[80722.807215] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[80722.807218] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[80722.813496] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[80722.813498] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[80722.816476] ata1.00: configured for UDMA/133
[80722.871289] PM: resume of devices complete after 2723.348 msecs
[80722.879562] PM: Finishing wakeup.
[80722.879572] Restarting tasks ... done.
[80722.933775] Bluetooth: hci0: read Intel version: 370710018002030d00
[80722.934060] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[80723.038994] e1000e: enp0s25 NIC Link is Down
[80723.042617] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[80723.081881] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[80723.142319] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[80723.243216] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[80723.243355] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[80723.245255] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[80723.507912] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[80723.794299] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[80723.842873] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[80724.761018] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[80725.723326] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[80725.728458] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[80725.732108] wlp3s0: authenticated
[80725.733405] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[80725.747935] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=8)
[80725.758417] wlp3s0: associated
[80725.859747] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[89292.255325] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[89292.273474] wlp3s0: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[89292.282609] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[89294.093123] PM: Syncing filesystems ... done.
[89294.496552] PM: Preparing system for mem sleep
[89294.497641] Freezing user space processes ... (elapsed 0.001 seconds) done.
[89294.499148] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[89294.500218] PM: Entering mem sleep
[89294.500230] Suspending console(s) (use no_console_suspend to debug)
[89294.515111] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[89294.515467] sd 0:0:0:0: [sda] Stopping disk
[89294.865569] e1000e: EEE TX LPI TIMER: 00000011
[89294.953902] PM: suspend of devices complete after 453.534 msecs
[89294.964241] PM: late suspend of devices complete after 10.335 msecs
[89294.975335] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[89294.997147] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[89295.019151] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[89295.041157] PM: noirq suspend of devices complete after 76.907 msecs
[89295.041385] ACPI: Preparing to enter system sleep state S3
[89295.043740] PM: Saving platform NVS memory
[89295.043745] Disabling non-boot CPUs ...
[89295.054479] Broke affinity for irq 46
[89295.055741] smpboot: CPU 1 is now offline
[89295.071465] smpboot: CPU 2 is now offline
[89295.085191] Broke affinity for irq 45
[89295.086211] smpboot: CPU 3 is now offline
[89295.087522] ACPI: Low-level resume complete
[89295.087575] PM: Restoring platform NVS memory
[89295.090107] Enabling non-boot CPUs ...
[89295.090142] smpboot: Booting Node 0 Processor 1 APIC 0x1
[89295.091796] CPU1 is up
[89295.091813] smpboot: Booting Node 0 Processor 2 APIC 0x2
[89295.094585] CPU2 is up
[89295.094600] smpboot: Booting Node 0 Processor 3 APIC 0x3
[89295.096147] CPU3 is up
[89295.105275] ACPI: Waking up from system sleep state S3
[89295.126633] thinkpad_acpi: EC reports that Thermal Table has changed
[89295.228838] PM: noirq resume of devices complete after 98.870 msecs
[89295.229039] PM: early resume of devices complete after 0.179 msecs
[89295.229083] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[89295.229092] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[89295.229104] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[89295.229111] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[89295.229147] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[89295.229153] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[89295.229163] usb usb2: root hub lost power or was reset
[89295.229165] usb usb3: root hub lost power or was reset
[89295.230871] rtc_cmos 00:02: System wakeup disabled by ACPI
[89295.239546] sd 0:0:0:0: [sda] Starting disk
[89295.250933] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[89295.320540] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[89295.452558] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[89295.575636] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[89295.681144] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[89295.715626] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[89295.810690] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[89296.047706] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[89297.839798] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[89297.842787] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[89297.842790] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[89297.849160] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[89297.849163] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[89297.852137] ata1.00: configured for UDMA/133
[89297.905017] PM: resume of devices complete after 2675.749 msecs
[89297.914098] PM: Finishing wakeup.
[89297.914099] Restarting tasks ... done.
[89297.933400] Bluetooth: hci0: read Intel version: 370710018002030d00
[89297.933408] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[89298.092499] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[89298.095447] e1000e: enp0s25 NIC Link is Down
[89298.102544] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[89298.202903] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[89298.303908] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[89298.304019] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[89298.305621] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[89298.556757] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[89298.824578] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[89298.858885] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[89299.843164] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[89300.884413] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[89300.888675] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[89300.893299] wlp3s0: authenticated
[89300.893986] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[89300.909210] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=1)
[89300.914745] wlp3s0: associated
[89301.092137] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[90888.039141] thinkpad_acpi: EC reports that Thermal Table has changed
[90901.980874] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[90920.890597] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[90938.356269] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[90938.377176] wlp3s0: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[90938.385796] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[90942.304781] PM: Syncing filesystems ... done.
[90942.587319] PM: Preparing system for mem sleep
[90942.589203] Freezing user space processes ... (elapsed 0.001 seconds) done.
[90942.590617] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[90942.591818] PM: Entering mem sleep
[90942.591830] Suspending console(s) (use no_console_suspend to debug)
[90942.602744] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[90942.603100] sd 0:0:0:0: [sda] Stopping disk
[90942.950359] e1000e: EEE TX LPI TIMER: 00000011
[90943.029237] PM: suspend of devices complete after 437.270 msecs
[90943.039847] PM: late suspend of devices complete after 10.605 msecs
[90943.050946] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[90943.072765] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[90943.094772] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[90943.116767] PM: noirq suspend of devices complete after 76.910 msecs
[90943.116994] ACPI: Preparing to enter system sleep state S3
[90943.119464] PM: Saving platform NVS memory
[90943.119468] Disabling non-boot CPUs ...
[90943.130088] Broke affinity for irq 46
[90943.131352] smpboot: CPU 1 is now offline
[90943.147071] smpboot: CPU 2 is now offline
[90943.160803] Broke affinity for irq 45
[90943.161823] smpboot: CPU 3 is now offline
[90943.163145] ACPI: Low-level resume complete
[90943.163197] PM: Restoring platform NVS memory
[90943.165715] Enabling non-boot CPUs ...
[90943.165750] smpboot: Booting Node 0 Processor 1 APIC 0x1
[90943.167404] CPU1 is up
[90943.167421] smpboot: Booting Node 0 Processor 2 APIC 0x2
[90943.170192] CPU2 is up
[90943.170207] smpboot: Booting Node 0 Processor 3 APIC 0x3
[90943.171761] CPU3 is up
[90943.180888] ACPI: Waking up from system sleep state S3
[90943.302505] PM: noirq resume of devices complete after 98.899 msecs
[90943.302794] PM: early resume of devices complete after 0.254 msecs
[90943.302861] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[90943.302902] mei_me 0000:00:16.0: irq 44 for MSI/MSI-X
[90943.302905] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[90943.302934] usb usb2: root hub lost power or was reset
[90943.302938] usb usb3: root hub lost power or was reset
[90943.303058] snd_hda_intel 0000:00:1b.0: irq 47 for MSI/MSI-X
[90943.303135] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[90943.304263] snd_hda_intel 0000:00:03.0: irq 48 for MSI/MSI-X
[90943.305105] rtc_cmos 00:02: System wakeup disabled by ACPI
[90943.306003] sd 0:0:0:0: [sda] Starting disk
[90943.324280] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[90943.394038] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[90943.527150] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[90943.649225] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[90943.748612] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[90943.781491] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[90943.884401] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[90944.122324] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[90945.956449] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[90945.959479] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[90945.959481] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[90945.965777] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[90945.965780] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[90945.968741] ata1.00: configured for UDMA/133
[90946.024557] PM: resume of devices complete after 2721.495 msecs
[90946.032745] PM: Finishing wakeup.
[90946.032746] Restarting tasks ... done.
[90946.071887] Bluetooth: hci0: read Intel version: 370710018002030d00
[90946.071941] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[90946.217488] e1000e: enp0s25 NIC Link is Down
[90946.223656] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[90946.243921] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[90946.318535] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[90946.419470] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[90946.419590] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[90946.421302] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[90946.677736] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[90946.949741] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[90946.998894] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[90947.986621] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[90949.040370] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[90949.045239] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[90949.049970] wlp3s0: authenticated
[90949.050678] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[90949.066335] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=7)
[90949.069674] wlp3s0: associated
[90949.107513] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[91220.214820] usb 2-2: new high-speed USB device number 9 using xhci_hcd
[91220.339244] usb 2-2: New USB device found, idVendor=03f0, idProduct=ae07
[91220.339248] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[91220.339250] usb 2-2: Product: v250w
[91220.339252] usb 2-2: Manufacturer: HP
[91220.339254] usb 2-2: SerialNumber: 0426450531000977
[91220.341333] usb-storage 2-2:1.0: USB Mass Storage device detected
[91220.341398] scsi host7: usb-storage 2-2:1.0
[91221.923660] scsi 7:0:0:0: Direct-Access     hp       v250w            1100 PQ: 0 ANSI: 4
[91221.923851] scsi 7:0:0:0: alua: supports implicit and explicit TPGS
[91221.923854] scsi 7:0:0:0: alua: No target port descriptors found
[91221.923855] scsi 7:0:0:0: alua: not attached
[91221.924158] sd 7:0:0:0: Attached scsi generic sg1 type 0
[91221.924660] sd 7:0:0:0: [sdb] 15728640 512-byte logical blocks: (8.05 GB/7.50 GiB)
[91221.925244] sd 7:0:0:0: [sdb] Write Protect is off
[91221.925249] sd 7:0:0:0: [sdb] Mode Sense: 43 00 00 00
[91221.925665] sd 7:0:0:0: [sdb] No Caching mode page found
[91221.925668] sd 7:0:0:0: [sdb] Assuming drive cache: write through
[91221.929211]  sdb: sdb1
[91221.930892] sd 7:0:0:0: [sdb] Attached SCSI removable disk
[94095.084193] sdb: detected capacity change from 8053063680 to 0
[94098.987342] usb 2-2: USB disconnect, device number 9
[95849.216879] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[95849.237812] wlp3s0: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[95849.244129] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[95852.654171] PM: Syncing filesystems ... done.
[95852.956528] PM: Preparing system for mem sleep
[95852.957601] Freezing user space processes ... (elapsed 0.001 seconds) done.
[95852.959027] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[95852.960345] PM: Entering mem sleep
[95852.960359] Suspending console(s) (use no_console_suspend to debug)
[95852.972328] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[95852.972683] sd 0:0:0:0: [sda] Stopping disk
[95853.313630] e1000e: EEE TX LPI TIMER: 00000011
[95853.394698] PM: suspend of devices complete after 434.206 msecs
[95853.405418] PM: late suspend of devices complete after 10.716 msecs
[95853.416514] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[95853.438325] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[95853.460329] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[95853.482335] PM: noirq suspend of devices complete after 76.909 msecs
[95853.482563] ACPI: Preparing to enter system sleep state S3
[95853.484995] PM: Saving platform NVS memory
[95853.485000] Disabling non-boot CPUs ...
[95853.495656] Broke affinity for irq 46
[95853.496911] smpboot: CPU 1 is now offline
[95853.512647] smpboot: CPU 2 is now offline
[95853.526363] Broke affinity for irq 45
[95853.527389] smpboot: CPU 3 is now offline
[95853.528728] ACPI: Low-level resume complete
[95853.528779] PM: Restoring platform NVS memory
[95853.531309] Enabling non-boot CPUs ...
[95853.531345] smpboot: Booting Node 0 Processor 1 APIC 0x1
[95853.533011] CPU1 is up
[95853.533027] smpboot: Booting Node 0 Processor 2 APIC 0x2
[95853.535806] CPU2 is up
[95853.535821] smpboot: Booting Node 0 Processor 3 APIC 0x3
[95853.537384] CPU3 is up
[95853.546511] ACPI: Waking up from system sleep state S3
[95853.668089] PM: noirq resume of devices complete after 99.034 msecs
[95853.668427] PM: early resume of devices complete after 0.298 msecs
[95853.668495] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[95853.668521] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[95853.668567] usb usb2: root hub lost power or was reset
[95853.668571] usb usb3: root hub lost power or was reset
[95853.668634] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[95853.668727] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[95853.668790] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[95853.668849] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[95853.671824] rtc_cmos 00:02: System wakeup disabled by ACPI
[95853.672808] sd 0:0:0:0: [sda] Starting disk
[95853.689809] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[95853.759642] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[95853.892711] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[95854.014777] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[95854.113646] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[95854.146754] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[95854.249919] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[95854.487938] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[95856.221926] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[95856.224920] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[95856.224923] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[95856.231298] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[95856.231300] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[95856.234196] ata1.00: configured for UDMA/133
[95856.290095] PM: resume of devices complete after 2621.489 msecs
[95856.298290] PM: Finishing wakeup.
[95856.298301] Restarting tasks ... done.
[95856.390421] Bluetooth: hci0: read Intel version: 370710018002030d00
[95856.390430] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[95856.496721] e1000e: enp0s25 NIC Link is Down
[95856.501762] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[95856.534803] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[95856.600040] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[95856.700950] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[95856.701073] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[95856.702835] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[95856.966179] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[95857.263339] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[95857.302436] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[95858.287143] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[95859.339368] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[95859.344403] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[95859.348850] wlp3s0: authenticated
[95859.349063] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[95859.364265] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=10)
[95859.365864] wlp3s0: associated
[95859.382950] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[100933.193021] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[100933.208371] wlp3s0: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[100933.231646] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[100933.457979] PM: Syncing filesystems ... done.
[100933.669692] PM: Preparing system for mem sleep
[100933.671001] Freezing user space processes ... (elapsed 0.003 seconds) done.
[100933.674010] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[100933.675013] PM: Entering mem sleep
[100933.675024] Suspending console(s) (use no_console_suspend to debug)
[100933.691917] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[100933.692275] sd 0:0:0:0: [sda] Stopping disk
[100934.049246] e1000e: EEE TX LPI TIMER: 00000011
[100934.137657] PM: suspend of devices complete after 462.496 msecs
[100934.148022] PM: late suspend of devices complete after 10.359 msecs
[100934.159105] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[100934.180924] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[100934.202933] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[100934.224940] PM: noirq suspend of devices complete after 76.909 msecs
[100934.225168] ACPI: Preparing to enter system sleep state S3
[100934.227630] PM: Saving platform NVS memory
[100934.227633] Disabling non-boot CPUs ...
[100934.238257] Broke affinity for irq 46
[100934.239523] smpboot: CPU 1 is now offline
[100934.255245] smpboot: CPU 2 is now offline
[100934.268979] Broke affinity for irq 45
[100934.270000] smpboot: CPU 3 is now offline
[100934.271348] ACPI: Low-level resume complete
[100934.271400] PM: Restoring platform NVS memory
[100934.273938] Enabling non-boot CPUs ...
[100934.273974] smpboot: Booting Node 0 Processor 1 APIC 0x1
[100934.275642] CPU1 is up
[100934.275659] smpboot: Booting Node 0 Processor 2 APIC 0x2
[100934.278441] CPU2 is up
[100934.278456] smpboot: Booting Node 0 Processor 3 APIC 0x3
[100934.280018] CPU3 is up
[100934.289145] ACPI: Waking up from system sleep state S3
[100934.410616] PM: noirq resume of devices complete after 98.973 msecs
[100934.410819] PM: early resume of devices complete after 0.182 msecs
[100934.410861] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[100934.410883] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[100934.410920] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[100934.410935] usb usb2: root hub lost power or was reset
[100934.410936] usb usb3: root hub lost power or was reset
[100934.410942] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[100934.410966] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[100934.411001] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[100934.412513] rtc_cmos 00:02: System wakeup disabled by ACPI
[100934.412781] sd 0:0:0:0: [sda] Starting disk
[100934.432992] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[100934.502314] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[100934.635348] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[100934.758406] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[100934.861267] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[100934.895223] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[100934.995511] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[100935.230529] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[100936.963579] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[100936.966531] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[100936.966533] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[100936.972901] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[100936.972903] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[100936.975848] ata1.00: configured for UDMA/133
[100937.030624] PM: resume of devices complete after 2619.575 msecs
[100937.038954] PM: Finishing wakeup.
[100937.038955] Restarting tasks ... done.
[100937.120343] Bluetooth: hci0: read Intel version: 370710018002030d00
[100937.121081] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[100937.200528] e1000e: enp0s25 NIC Link is Down
[100937.209672] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[100937.262289] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[100937.303249] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[100937.403617] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[100937.403739] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[100937.406164] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[100937.671044] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[100937.954263] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[100938.003508] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[100938.987324] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[100940.045103] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[100940.049679] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[100940.055124] wlp3s0: authenticated
[100940.055811] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[100940.070932] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=9)
[100940.083362] wlp3s0: associated
[100940.097685] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[111224.263325] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[111224.273519] wlp3s0: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[111224.296789] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[111228.448894] PM: Syncing filesystems ... done.
[111228.816807] PM: Preparing system for mem sleep
[111228.817892] Freezing user space processes ... (elapsed 0.007 seconds) done.
[111228.825469] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[111228.826315] PM: Entering mem sleep
[111228.826327] Suspending console(s) (use no_console_suspend to debug)
[111228.837238] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[111228.837615] sd 0:0:0:0: [sda] Stopping disk
[111229.178107] e1000e: EEE TX LPI TIMER: 00000011
[111229.256557] PM: suspend of devices complete after 430.100 msecs
[111229.267340] PM: late suspend of devices complete after 10.777 msecs
[111229.278446] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[111229.300252] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[111229.322267] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[111229.344260] PM: noirq suspend of devices complete after 76.910 msecs
[111229.344488] ACPI: Preparing to enter system sleep state S3
[111229.347005] PM: Saving platform NVS memory
[111229.347010] Disabling non-boot CPUs ...
[111229.357577] Broke affinity for irq 46
[111229.358840] smpboot: CPU 1 is now offline
[111229.374332] smpboot: CPU 2 is now offline
[111229.388295] Broke affinity for irq 45
[111229.389316] smpboot: CPU 3 is now offline
[111229.390666] ACPI: Low-level resume complete
[111229.390719] PM: Restoring platform NVS memory
[111229.393226] Enabling non-boot CPUs ...
[111229.393262] smpboot: Booting Node 0 Processor 1 APIC 0x1
[111229.394927] CPU1 is up
[111229.394943] smpboot: Booting Node 0 Processor 2 APIC 0x2
[111229.397729] CPU2 is up
[111229.397744] smpboot: Booting Node 0 Processor 3 APIC 0x3
[111229.399301] CPU3 is up
[111229.408418] ACPI: Waking up from system sleep state S3
[111229.529935] PM: noirq resume of devices complete after 98.703 msecs
[111229.530141] PM: early resume of devices complete after 0.183 msecs
[111229.530174] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[111229.530184] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[111229.530217] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[111229.530232] usb usb2: root hub lost power or was reset
[111229.530234] usb usb3: root hub lost power or was reset
[111229.530235] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[111229.530307] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[111229.530308] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[111229.534588] rtc_cmos 00:02: System wakeup disabled by ACPI
[111229.540646] sd 0:0:0:0: [sda] Starting disk
[111229.551478] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[111229.621603] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[111229.753641] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[111229.876718] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[111229.976308] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[111230.010198] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[111230.113758] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[111231.242918] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[111232.140908] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[111232.144099] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[111232.144101] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[111232.150500] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[111232.150502] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[111232.153431] ata1.00: configured for UDMA/133
[111232.207268] PM: resume of devices complete after 2676.885 msecs
[111232.215296] PM: Finishing wakeup.
[111232.215297] Restarting tasks ... done.
[111232.279557] Bluetooth: hci0: read Intel version: 370710018002030d00
[111232.279564] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[111232.390604] e1000e: enp0s25 NIC Link is Down
[111232.402090] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[111232.421562] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[111232.505025] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[111232.605950] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[111232.606088] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[111232.607806] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[111232.862985] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[111233.144209] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[111233.186659] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[111234.175029] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[111235.227552] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[111235.233442] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[111235.237728] wlp3s0: authenticated
[111235.238120] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[111235.252772] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=7)
[111235.254510] wlp3s0: associated
[111235.377473] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[120568.338522] thinkpad_acpi: EC reports that Thermal Table has changed
[129539.216859] thinkpad_acpi: EC reports that Thermal Table has changed
[139345.910181] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[139345.927628] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[139345.940785] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[139346.177749] PM: Syncing filesystems ... done.
[139346.455384] PM: Preparing system for mem sleep
[139346.456426] Freezing user space processes ... (elapsed 0.001 seconds) done.
[139346.457914] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[139346.459009] PM: Entering mem sleep
[139346.459021] Suspending console(s) (use no_console_suspend to debug)
[139346.471930] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[139346.472296] sd 0:0:0:0: [sda] Stopping disk
[139346.826363] e1000e: EEE TX LPI TIMER: 00000011
[139346.914704] PM: suspend of devices complete after 455.545 msecs
[139346.925033] PM: late suspend of devices complete after 10.324 msecs
[139346.936135] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[139346.957938] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[139346.979943] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[139347.001950] PM: noirq suspend of devices complete after 76.908 msecs
[139347.002178] ACPI: Preparing to enter system sleep state S3
[139347.004666] PM: Saving platform NVS memory
[139347.004671] Disabling non-boot CPUs ...
[139347.015273] Broke affinity for irq 46
[139347.016536] smpboot: CPU 1 is now offline
[139347.032256] smpboot: CPU 2 is now offline
[139347.045986] Broke affinity for irq 45
[139347.047007] smpboot: CPU 3 is now offline
[139347.048339] ACPI: Low-level resume complete
[139347.048391] PM: Restoring platform NVS memory
[139347.050943] Enabling non-boot CPUs ...
[139347.050978] smpboot: Booting Node 0 Processor 1 APIC 0x1
[139347.052635] CPU1 is up
[139347.052651] smpboot: Booting Node 0 Processor 2 APIC 0x2
[139347.055425] CPU2 is up
[139347.055440] smpboot: Booting Node 0 Processor 3 APIC 0x3
[139347.056994] CPU3 is up
[139347.066101] ACPI: Waking up from system sleep state S3
[139347.187671] PM: noirq resume of devices complete after 98.697 msecs
[139347.187947] PM: early resume of devices complete after 0.244 msecs
[139347.188021] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[139347.188064] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[139347.188087] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[139347.188123] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[139347.188131] usb usb2: root hub lost power or was reset
[139347.188134] usb usb3: root hub lost power or was reset
[139347.188180] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[139347.188207] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[139347.189937] rtc_cmos 00:02: System wakeup disabled by ACPI
[139347.190616] sd 0:0:0:0: [sda] Starting disk
[139347.209759] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[139347.412350] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[139347.441293] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[139347.535402] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[139347.631036] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[139347.664193] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[139347.770526] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[139348.879554] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[139349.742594] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[139349.745492] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[139349.745495] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[139349.751830] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[139349.751832] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[139349.754800] ata1.00: configured for UDMA/133
[139349.803223] PM: resume of devices complete after 2615.045 msecs
[139349.810980] PM: Finishing wakeup.
[139349.810982] Restarting tasks ... done.
[139349.893324] Bluetooth: hci0: read Intel version: 370710018002030d00
[139349.893704] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[139350.001557] e1000e: enp0s25 NIC Link is Down
[139350.010630] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[139350.058180] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[139350.110802] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[139350.211643] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[139350.211775] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[139350.215462] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[139350.465072] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[139350.736412] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[139350.775732] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[139351.773241] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[139352.835908] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[139352.840886] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[139352.874992] wlp3s0: authenticated
[139352.875829] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[139352.891433] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=2)
[139352.901004] wlp3s0: associated
[139353.198019] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[145307.187008] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[145307.198596] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[145307.207754] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145310.636440] PM: Syncing filesystems ... done.
[145311.102531] PM: Preparing system for mem sleep
[145311.103611] Freezing user space processes ... (elapsed 0.001 seconds) done.
[145311.105032] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[145311.106386] PM: Entering mem sleep
[145311.106399] Suspending console(s) (use no_console_suspend to debug)
[145311.118347] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[145311.118688] sd 0:0:0:0: [sda] Stopping disk
[145311.458799] e1000e: EEE TX LPI TIMER: 00000011
[145311.537803] PM: suspend of devices complete after 431.268 msecs
[145311.548450] PM: late suspend of devices complete after 10.631 msecs
[145311.559558] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[145311.581354] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[145311.603358] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[145311.625367] PM: noirq suspend of devices complete after 76.908 msecs
[145311.625595] ACPI: Preparing to enter system sleep state S3
[145311.628069] PM: Saving platform NVS memory
[145311.628073] Disabling non-boot CPUs ...
[145311.638682] Broke affinity for irq 46
[145311.639944] smpboot: CPU 1 is now offline
[145311.655667] smpboot: CPU 2 is now offline
[145311.669409] Broke affinity for irq 45
[145311.670430] smpboot: CPU 3 is now offline
[145311.671773] ACPI: Low-level resume complete
[145311.671825] PM: Restoring platform NVS memory
[145311.674339] Enabling non-boot CPUs ...
[145311.674374] smpboot: Booting Node 0 Processor 1 APIC 0x1
[145311.676023] CPU1 is up
[145311.676040] smpboot: Booting Node 0 Processor 2 APIC 0x2
[145311.678809] CPU2 is up
[145311.678823] smpboot: Booting Node 0 Processor 3 APIC 0x3
[145311.680373] CPU3 is up
[145311.689423] ACPI: Waking up from system sleep state S3
[145311.812136] PM: noirq resume of devices complete after 98.643 msecs
[145311.812497] PM: early resume of devices complete after 0.319 msecs
[145311.812589] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[145311.812608] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[145311.812671] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[145311.812678] usb usb2: root hub lost power or was reset
[145311.812682] usb usb3: root hub lost power or was reset
[145311.812756] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[145311.812880] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[145311.812924] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[145311.814880] rtc_cmos 00:02: System wakeup disabled by ACPI
[145311.818734] sd 0:0:0:0: [sda] Starting disk
[145311.834309] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[145311.903746] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[145312.036765] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[145312.159839] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[145312.253386] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[145312.286686] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[145312.394983] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[145312.629909] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[145314.367018] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[145314.370007] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[145314.370012] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[145314.376428] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[145314.376430] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[145314.379339] ata1.00: configured for UDMA/133
[145314.436167] PM: resume of devices complete after 2623.434 msecs
[145314.442775] PM: Finishing wakeup.
[145314.442778] Restarting tasks ... done.
[145314.601082] Bluetooth: hci0: read Intel version: 370710018002030d00
[145314.601090] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[145314.661797] e1000e: enp0s25 NIC Link is Down
[145314.667550] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[145314.740012] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[145314.769158] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[145314.870046] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[145314.870151] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[145314.872018] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145315.119836] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145315.389876] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145315.569485] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145436.110130] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145446.392719] wlp3s0: authenticate with 18:a6:f7:31:3e:b4
[145446.397406] wlp3s0: send auth to 18:a6:f7:31:3e:b4 (try 1/3)
[145446.399636] wlp3s0: authenticated
[145446.400652] wlp3s0: associate with 18:a6:f7:31:3e:b4 (try 1/3)
[145446.404729] wlp3s0: RX AssocResp from 18:a6:f7:31:3e:b4 (capab=0x411 status=0 aid=1)
[145446.405577] wlp3s0: associated
[145446.953943] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[145582.520019] wlp3s0: deauthenticating from 18:a6:f7:31:3e:b4 by local choice (Reason: 3=DEAUTH_LEAVING)
[145582.536976] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[145582.545280] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145586.275429] PM: Syncing filesystems ... done.
[145587.685104] PM: Preparing system for mem sleep
[145587.686582] Freezing user space processes ... (elapsed 0.003 seconds) done.
[145587.689844] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[145587.690855] PM: Entering mem sleep
[145587.690871] Suspending console(s) (use no_console_suspend to debug)
[145587.704705] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[145587.705071] sd 0:0:0:0: [sda] Stopping disk
[145588.043310] e1000e: EEE TX LPI TIMER: 00000011
[145588.124501] PM: suspend of devices complete after 433.465 msecs
[145588.134834] PM: late suspend of devices complete after 10.328 msecs
[145588.145934] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[145588.167739] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[145588.189742] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[145588.211749] PM: noirq suspend of devices complete after 76.906 msecs
[145588.211977] ACPI: Preparing to enter system sleep state S3
[145588.214443] PM: Saving platform NVS memory
[145588.214446] Disabling non-boot CPUs ...
[145588.225560] Broke affinity for irq 46
[145588.226831] smpboot: CPU 1 is now offline
[145588.241050] smpboot: CPU 2 is now offline
[145588.254783] Broke affinity for irq 45
[145588.255804] smpboot: CPU 3 is now offline
[145588.257157] ACPI: Low-level resume complete
[145588.257209] PM: Restoring platform NVS memory
[145588.259730] Enabling non-boot CPUs ...
[145588.259765] smpboot: Booting Node 0 Processor 1 APIC 0x1
[145588.261425] CPU1 is up
[145588.261442] smpboot: Booting Node 0 Processor 2 APIC 0x2
[145588.264220] CPU2 is up
[145588.264235] smpboot: Booting Node 0 Processor 3 APIC 0x3
[145588.265798] CPU3 is up
[145588.274917] ACPI: Waking up from system sleep state S3
[145588.397432] PM: noirq resume of devices complete after 98.856 msecs
[145588.397635] PM: early resume of devices complete after 0.181 msecs
[145588.397678] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[145588.397699] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[145588.397717] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[145588.397733] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[145588.397754] usb usb2: root hub lost power or was reset
[145588.397756] usb usb3: root hub lost power or was reset
[145588.397808] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[145588.397835] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[145588.398509] sd 0:0:0:0: [sda] Starting disk
[145588.399177] rtc_cmos 00:02: System wakeup disabled by ACPI
[145588.419195] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[145588.477974] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[145588.621149] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[145588.744232] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[145588.840159] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[145588.874106] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[145588.979263] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[145589.214327] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[145590.947397] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[145590.950399] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[145590.950402] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[145590.956708] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[145590.956711] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[145590.959694] ata1.00: configured for UDMA/133
[145591.011116] PM: resume of devices complete after 2613.248 msecs
[145591.019730] PM: Finishing wakeup.
[145591.019731] Restarting tasks ... done.
[145591.073124] Bluetooth: hci0: read Intel version: 370710018002030d00
[145591.073228] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[145591.200325] e1000e: enp0s25 NIC Link is Down
[145591.205572] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[145591.227901] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[145591.297529] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[145591.398422] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[145591.398546] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[145591.399867] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145591.659289] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145591.703547] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145596.279341] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[145596.283905] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[145596.290174] wlp3s0: authenticated
[145596.290798] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[145596.311820] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=5)
[145596.312378] wlp3s0: associated
[145596.329022] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[145643.317311] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[145643.333574] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[145643.357507] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145647.279786] PM: Syncing filesystems ... done.
[145648.144730] PM: Preparing system for mem sleep
[145648.145602] Freezing user space processes ... (elapsed 0.001 seconds) done.
[145648.147081] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[145648.148432] PM: Entering mem sleep
[145648.148445] Suspending console(s) (use no_console_suspend to debug)
[145648.166366] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[145648.166735] sd 0:0:0:0: [sda] Stopping disk
[145648.506114] e1000e: EEE TX LPI TIMER: 00000011
[145648.585030] PM: suspend of devices complete after 436.450 msecs
[145648.595466] PM: late suspend of devices complete after 10.431 msecs
[145648.606565] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[145648.628373] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[145648.650378] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[145648.672384] PM: noirq suspend of devices complete after 76.909 msecs
[145648.672612] ACPI: Preparing to enter system sleep state S3
[145648.675074] PM: Saving platform NVS memory
[145648.675079] Disabling non-boot CPUs ...
[145648.686199] Broke affinity for irq 46
[145648.687469] smpboot: CPU 1 is now offline
[145648.701685] smpboot: CPU 2 is now offline
[145648.715418] Broke affinity for irq 45
[145648.716440] smpboot: CPU 3 is now offline
[145648.717747] ACPI: Low-level resume complete
[145648.717799] PM: Restoring platform NVS memory
[145648.720314] Enabling non-boot CPUs ...
[145648.720349] smpboot: Booting Node 0 Processor 1 APIC 0x1
[145648.722003] CPU1 is up
[145648.722020] smpboot: Booting Node 0 Processor 2 APIC 0x2
[145648.724787] CPU2 is up
[145648.724802] smpboot: Booting Node 0 Processor 3 APIC 0x3
[145648.726374] CPU3 is up
[145648.735435] ACPI: Waking up from system sleep state S3
[145648.858063] PM: noirq resume of devices complete after 98.495 msecs
[145648.858264] PM: early resume of devices complete after 0.179 msecs
[145648.858298] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[145648.858309] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[145648.858340] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[145648.858355] usb usb2: root hub lost power or was reset
[145648.858357] usb usb3: root hub lost power or was reset
[145648.858362] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[145648.858402] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[145648.858437] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[145648.859931] rtc_cmos 00:02: System wakeup disabled by ACPI
[145648.868766] sd 0:0:0:0: [sda] Starting disk
[145648.880219] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[145648.947652] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[145649.081773] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[145649.204833] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[145649.309051] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[145649.340818] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[145649.439956] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[145649.674926] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[145651.469036] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[145651.472056] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[145651.472058] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[145651.478497] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[145651.478499] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[145651.481408] ata1.00: configured for UDMA/133
[145651.531692] PM: resume of devices complete after 2673.190 msecs
[145651.539341] PM: Finishing wakeup.
[145651.539342] Restarting tasks ... done.
[145651.600529] Bluetooth: hci0: read Intel version: 370710018002030d00
[145651.600537] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
[145651.722853] e1000e: enp0s25 NIC Link is Down
[145651.730434] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[145651.748525] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[145651.831142] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[145651.932065] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[145651.932197] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[145651.934795] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145652.194047] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145652.468526] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145652.512514] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145653.502937] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[145654.552685] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[145654.558851] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[145654.562385] wlp3s0: authenticated
[145654.563237] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[145654.576324] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=8)
[145654.577992] wlp3s0: associated
[145654.590173] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[154898.487986] thinkpad_acpi: EC reports that Thermal Table has changed
[158406.750732] CPU0: Core temperature above threshold, cpu clock throttled (total events = 1)
[158406.750733] CPU1: Core temperature above threshold, cpu clock throttled (total events = 1)
[158406.750735] CPU2: Package temperature above threshold, cpu clock throttled (total events = 1)
[158406.750736] CPU3: Package temperature above threshold, cpu clock throttled (total events = 1)
[158406.750738] CPU1: Package temperature above threshold, cpu clock throttled (total events = 1)
[158406.750748] CPU0: Package temperature above threshold, cpu clock throttled (total events = 1)
[158406.752743] CPU0: Core temperature/speed normal
[158406.752744] CPU1: Core temperature/speed normal
[158406.752746] CPU3: Package temperature/speed normal
[158406.752747] CPU2: Package temperature/speed normal
[158406.752748] CPU1: Package temperature/speed normal
[158406.752756] CPU0: Package temperature/speed normal
[158737.236059] CPU0: Core temperature above threshold, cpu clock throttled (total events = 6)
[158737.236061] CPU2: Package temperature above threshold, cpu clock throttled (total events = 6)
[158737.236062] CPU3: Package temperature above threshold, cpu clock throttled (total events = 6)
[158737.236063] CPU1: Core temperature above threshold, cpu clock throttled (total events = 6)
[158737.236066] CPU1: Package temperature above threshold, cpu clock throttled (total events = 6)
[158737.236072] CPU0: Package temperature above threshold, cpu clock throttled (total events = 6)
[158737.238046] CPU0: Core temperature/speed normal
[158737.238047] CPU3: Package temperature/speed normal
[158737.238049] CPU2: Package temperature/speed normal
[158737.238050] CPU1: Core temperature/speed normal
[158737.238053] CPU1: Package temperature/speed normal
[158737.238058] CPU0: Package temperature/speed normal
[159101.550355] CPU0: Core temperature above threshold, cpu clock throttled (total events = 28)
[159101.550357] CPU1: Core temperature above threshold, cpu clock throttled (total events = 28)
[159101.550359] CPU3: Package temperature above threshold, cpu clock throttled (total events = 28)
[159101.550361] CPU2: Package temperature above threshold, cpu clock throttled (total events = 28)
[159101.550362] CPU1: Package temperature above threshold, cpu clock throttled (total events = 28)
[159101.550370] CPU0: Package temperature above threshold, cpu clock throttled (total events = 28)
[159101.552363] CPU1: Core temperature/speed normal
[159101.552364] CPU0: Core temperature/speed normal
[159101.552365] CPU2: Package temperature/speed normal
[159101.552367] CPU3: Package temperature/speed normal
[159101.552368] CPU0: Package temperature/speed normal
[159101.552375] CPU1: Package temperature/speed normal
[159480.675159] CPU1: Core temperature above threshold, cpu clock throttled (total events = 80)
[159480.675161] CPU0: Core temperature above threshold, cpu clock throttled (total events = 80)
[159480.675164] CPU0: Package temperature above threshold, cpu clock throttled (total events = 81)
[159480.675166] CPU3: Package temperature above threshold, cpu clock throttled (total events = 81)
[159480.675167] CPU2: Package temperature above threshold, cpu clock throttled (total events = 81)
[159480.675174] CPU1: Package temperature above threshold, cpu clock throttled (total events = 81)
[159480.676136] CPU0: Core temperature/speed normal
[159480.676137] CPU1: Core temperature/speed normal
[159480.676138] CPU2: Package temperature/speed normal
[159480.676139] CPU3: Package temperature/speed normal
[159480.676140] CPU1: Package temperature/speed normal
[159480.676147] CPU0: Package temperature/speed normal
[163903.880296] thinkpad_acpi: EC reports that Thermal Table has changed
[168364.252759] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[168365.359354] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[168365.365106] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[168365.468864] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 2/3)
[168365.471260] wlp3s0: authenticated
[168365.471879] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[168365.488269] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=3)
[168365.489610] wlp3s0: associated
[168365.490969] wlp3s0: deauthenticated from 9c:2e:a1:1d:bc:d4 (Reason: 2=PREV_AUTH_NOT_VALID)
[168366.621807] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[168366.626027] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[168366.632558] wlp3s0: authenticated
[168366.632983] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[168366.658914] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=4)
[168366.663445] wlp3s0: associated
[168378.147200] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[168378.152615] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[168378.203538] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 2/3)
[168378.255808] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 3/3)
[168378.310972] wlp3s0: authentication with 9c:2e:a1:1d:bc:d4 timed out
[168380.173874] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[168380.214183] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[168725.034084] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[169040.064110] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[169356.094461] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[169671.121803] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[169986.147561] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[170176.113417] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[170201.106874] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[170201.117607] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[170261.142350] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[170262.258820] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[170262.263016] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[170262.267945] wlp3s0: authenticated
[170262.268968] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[170262.283938] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=6)
[170262.290250] wlp3s0: associated
[170262.299282] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[171611.377130] wlp3s0: deauthenticating from 9c:2e:a1:1d:bc:d4 by local choice (Reason: 3=DEAUTH_LEAVING)
[171611.385846] wlp3s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[171611.394246] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[171611.610636] PM: Hibernation mode set to 'suspend'
[171611.612615] PM: Syncing filesystems ... done.
[171611.908140] Freezing user space processes ... (elapsed 0.001 seconds) done.
[171611.909653] PM: Marking nosave pages: [mem 0x0009d000-0x000fffff]
[171611.909656] PM: Marking nosave pages: [mem 0xce234000-0xffffffff]
[171611.910032] PM: Basic memory bitmaps created
[171611.910033] PM: Preallocating image memory... done (allocated 1217520 pages)
[171634.500916] PM: Allocated 4870080 kbytes in 22.58 seconds (215.68 MB/s)
[171634.500918] Freezing remaining freezable tasks ... (elapsed 0.040 seconds) done.
[171634.541210] Suspending console(s) (use no_console_suspend to debug)
[171635.162541] PM: freeze of devices complete after 621.266 msecs
[171635.173327] PM: late freeze of devices complete after 10.775 msecs
[171635.174237] PM: noirq freeze of devices complete after 0.906 msecs
[171635.174238] Disabling non-boot CPUs ...
[171635.185570] Broke affinity for irq 46
[171635.186634] smpboot: CPU 1 is now offline
[171635.202267] smpboot: CPU 2 is now offline
[171635.216180] Broke affinity for irq 45
[171635.217235] smpboot: CPU 3 is now offline
[171635.218123] PM: Creating hibernation image:
[171635.504703] PM: Need to copy 763899 pages
[171635.504708] PM: Normal pages needed: 763899 + 1024, available pages: 1253170
[171636.855961] PM: Hibernation image created (763899 pages copied)
[171635.220662] Enabling non-boot CPUs ...
[171635.220732] smpboot: Booting Node 0 Processor 1 APIC 0x1
[171635.224388] CPU1 is up
[171635.224428] smpboot: Booting Node 0 Processor 2 APIC 0x2
[171635.227666] CPU2 is up
[171635.227698] smpboot: Booting Node 0 Processor 3 APIC 0x3
[171635.230758] CPU3 is up
[171635.238468] PM: noirq thaw of devices complete after 0.299 msecs
[171635.249886] PM: early thaw of devices complete after 11.376 msecs
[171635.249951] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[171635.249958] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[171635.250026] e1000e 0000:00:19.0: irq 48 for MSI/MSI-X
[171635.250042] snd_hda_intel 0000:00:1b.0: irq 50 for MSI/MSI-X
[171635.252263] rtc_cmos 00:02: System wakeup disabled by ACPI
[171635.398579] PM: thaw of devices complete after 148.674 msecs
[171635.398852] PM: writing image.
[171635.558651] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[171635.560342] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[171635.560358] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[171635.563477] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[171635.563488] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[171635.564862] ata1.00: configured for UDMA/133
[171635.576536] PM: Using 3 thread(s) for compression.
PM: Compressing and saving image data (765391 pages)...
[171635.576554] PM: Image saving progress:   0%
[171636.059902] PM: Image saving progress:  10%
[171637.454896] PM: Image saving progress:  20%
[171638.108154] PM: Image saving progress:  30%
[171638.833262] PM: Image saving progress:  40%
[171639.541114] PM: Image saving progress:  50%
[171640.230929] PM: Image saving progress:  60%
[171640.871786] PM: Image saving progress:  70%
[171641.286069] PM: Image saving progress:  80%
[171641.722677] PM: Image saving progress:  90%
[171642.336095] PM: Image saving progress: 100%
[171643.003866] PM: Image saving done.
[171643.003871] PM: Wrote 3061564 kbytes in 7.42 seconds (412.60 MB/s)
[171643.004490] PM: S|
[171643.177303] Suspending console(s) (use no_console_suspend to debug)
[171643.188384] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[171643.188738] sd 0:0:0:0: [sda] Stopping disk
[171643.536704] e1000e: EEE TX LPI TIMER: 00000011
[171643.615524] PM: suspend of devices complete after 438.066 msecs
[171643.626392] PM: late suspend of devices complete after 10.865 msecs
[171643.637556] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[171643.659370] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[171643.681374] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[171643.703382] PM: noirq suspend of devices complete after 76.981 msecs
[171643.703610] ACPI: Preparing to enter system sleep state S3
[171643.706124] PM: Saving platform NVS memory
[171643.706128] Disabling non-boot CPUs ...
[171643.717690] smpboot: CPU 1 is now offline
[171643.732683] smpboot: CPU 2 is now offline
[171643.747431] smpboot: CPU 3 is now offline
[171643.748619] ACPI: Low-level resume complete
[171643.748671] PM: Restoring platform NVS memory
[171643.751202] Enabling non-boot CPUs ...
[171643.751237] smpboot: Booting Node 0 Processor 1 APIC 0x1
[171643.752892] CPU1 is up
[171643.752908] smpboot: Booting Node 0 Processor 2 APIC 0x2
[171643.755669] CPU2 is up
[171643.755683] smpboot: Booting Node 0 Processor 3 APIC 0x3
[171643.757231] CPU3 is up
[171643.766352] ACPI: Waking up from system sleep state S3
[171643.787672] thinkpad_acpi: EC reports that Thermal Table has changed
[171643.891170] PM: noirq resume of devices complete after 98.984 msecs
[171643.891533] PM: early resume of devices complete after 0.320 msecs
[171643.891621] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[171643.891640] snd_hda_intel 0000:00:03.0: irq 44 for MSI/MSI-X
[171643.891713] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[171643.891718] usb usb2: root hub lost power or was reset
[171643.891723] usb usb3: root hub lost power or was reset
[171643.891769] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[171643.891990] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[171643.892236] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[171643.894235] rtc_cmos 00:02: System wakeup disabled by ACPI
[171643.897907] sd 0:0:0:0: [sda] Starting disk
[171643.913796] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[171643.982772] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[171644.115778] usb 1-1: reset high-speed USB device number 2 using ehci-pci
[171644.238873] usb 2-8: reset high-speed USB device number 3 using xhci_hcd
[171644.345385] psmouse serio1: synaptics: queried max coordinates: x [..5710], y [..4696]
[171644.379588] psmouse serio1: synaptics: queried min coordinates: x [1232..], y [1156..]
[171644.475908] usb 2-7: reset full-speed USB device number 2 using xhci_hcd
[171644.710946] usb 2-1: reset full-speed USB device number 4 using xhci_hcd
[171646.498053] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[171646.501294] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[171646.501296] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[171646.507609] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[171646.507612] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[171646.510566] ata1.00: configured for UDMA/133
[171646.564312] PM: resume of devices complete after 2672.534 msecs
[171646.590655] Bluetooth: hci0: read Intel version: 370710018002030d00
[171646.590662] ------------[ cut here ]------------
[171646.590667] WARNING: CPU: 2 PID: 26824 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
[171646.590669] Modules linked in: vfat fat uas usb_storage hid_logitech_dj snd_seq_dummy tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwlmvm mac80211 snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl kvm_intel kvm mei_wdt irqbypass iTCO_wdt uvcvideo iTCO_vendor_support crc32_pclmul ghash_clmulni_intel
[171646.590705]  iwlwifi aesni_intel lrw gf128mul glue_helper videobuf2_vmalloc videobuf2_memops videobuf2_core videodev ablk_helper cryptd pcspkr snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec joydev btusb btrtl btbcm btintel i2c_i801 snd_hda_core snd_hwdep rtsx_pci_ms snd_seq sg thinkpad_acpi lpc_ich mei_me memstick mei bluetooth snd_seq_device snd_pcm cfg80211 snd_timer snd soundcore rfkill wmi ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 rtsx_pci_sdmmc i2c_algo_bit iosf_mbi mmc_core drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops drm libahci libata e1000e crct10dif_pclmul crct10dif_common crc32c_intel rtsx_pci serio_raw ptp pps_core drm_panel_orientation_quirks video dm_mirror dm_region_hash dm_log dm_mod
[171646.590744] CPU: 2 PID: 26824 Comm: kworker/u17:0 Kdump: loaded Not tainted 3.10.0-957.27.2.el7.x86_64 #1
[171646.590746] Hardware name: LENOVO 20AMS0WQ0G/20AMS0WQ0G, BIOS GIET74WW (2.24 ) 05/13/2014
[171646.590759] Workqueue: hci0 hci_power_on [bluetooth]
[171646.590760] Call Trace:
[171646.590766]  [<ffffffff82d64147>] dump_stack+0x19/0x1b
[171646.590769]  [<ffffffff82698848>] __warn+0xd8/0x100
[171646.590772]  [<ffffffff8269898d>] warn_slowpath_null+0x1d/0x20
[171646.590774]  [<ffffffff82abbff6>] _request_firmware.isra.9+0x686/0x6d0
[171646.590777]  [<ffffffff82984c49>] ? snprintf+0x49/0x70
[171646.590779]  [<ffffffff82abc06e>] request_firmware+0x2e/0x40
[171646.590784]  [<ffffffffc0a6217f>] btusb_setup_intel+0x16f/0x600 [btusb]
[171646.590788]  [<ffffffff82ab507c>] ? rpm_idle+0xdc/0x2c0
[171646.590791]  [<ffffffff82b04b50>] ? usb_autopm_put_interface+0x30/0x40
[171646.590800]  [<ffffffffc095b379>] hci_dev_do_open+0x459/0x600 [bluetooth]
[171646.590809]  [<ffffffffc095f6ea>] hci_power_on+0x5a/0x270 [bluetooth]
[171646.590812]  [<ffffffff826baf9f>] process_one_work+0x17f/0x440
[171646.590815]  [<ffffffff826bc036>] worker_thread+0x126/0x3c0
[171646.590817]  [<ffffffff826bbf10>] ? manage_workers.isra.25+0x2a0/0x2a0
[171646.590820]  [<ffffffff826c2e81>] kthread+0xd1/0xe0
[171646.590822]  [<ffffffff826c2db0>] ? insert_kthread_work+0x40/0x40
[171646.590826]  [<ffffffff82d76c37>] ret_from_fork_nospec_begin+0x21/0x21
[171646.590828]  [<ffffffff826c2db0>] ? insert_kthread_work+0x40/0x40
[171646.590830] ---[ end trace a19d8a130db93940 ]---
[171646.590833] bluetooth hci0: firmware: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq will not be loaded
[171646.590836] Bluetooth: hci0 failed to open Intel firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq(-11)
[171646.590838] ------------[ cut here ]------------
[171646.590840] WARNING: CPU: 2 PID: 26824 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
[171646.590841] Modules linked in: vfat fat uas usb_storage hid_logitech_dj snd_seq_dummy tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwlmvm mac80211 snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl kvm_intel kvm mei_wdt irqbypass iTCO_wdt uvcvideo iTCO_vendor_support crc32_pclmul ghash_clmulni_intel
[171646.590867]  iwlwifi aesni_intel lrw gf128mul glue_helper videobuf2_vmalloc videobuf2_memops videobuf2_core videodev ablk_helper cryptd pcspkr snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec joydev btusb btrtl btbcm btintel i2c_i801 snd_hda_core snd_hwdep rtsx_pci_ms snd_seq sg thinkpad_acpi lpc_ich mei_me memstick mei bluetooth snd_seq_device snd_pcm cfg80211 snd_timer snd soundcore rfkill wmi ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 rtsx_pci_sdmmc i2c_algo_bit iosf_mbi mmc_core drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops drm libahci libata e1000e crct10dif_pclmul crct10dif_common crc32c_intel rtsx_pci serio_raw ptp pps_core drm_panel_orientation_quirks video dm_mirror dm_region_hash dm_log dm_mod
[171646.590896] CPU: 2 PID: 26824 Comm: kworker/u17:0 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.27.2.el7.x86_64 #1
[171646.590897] Hardware name: LENOVO 20AMS0WQ0G/20AMS0WQ0G, BIOS GIET74WW (2.24 ) 05/13/2014
[171646.590904] Workqueue: hci0 hci_power_on [bluetooth]
[171646.590905] Call Trace:
[171646.590908]  [<ffffffff82d64147>] dump_stack+0x19/0x1b
[171646.590911]  [<ffffffff82698848>] __warn+0xd8/0x100
[171646.590913]  [<ffffffff8269898d>] warn_slowpath_null+0x1d/0x20
[171646.590915]  [<ffffffff82abbff6>] _request_firmware.isra.9+0x686/0x6d0
[171646.590917]  [<ffffffff82984c49>] ? snprintf+0x49/0x70
[171646.590919]  [<ffffffff82abc06e>] request_firmware+0x2e/0x40
[171646.590924]  [<ffffffffc0a62420>] btusb_setup_intel+0x410/0x600 [btusb]
[171646.590927]  [<ffffffff82ab507c>] ? rpm_idle+0xdc/0x2c0
[171646.590929]  [<ffffffff82b04b50>] ? usb_autopm_put_interface+0x30/0x40
[171646.590937]  [<ffffffffc095b379>] hci_dev_do_open+0x459/0x600 [bluetooth]
[171646.590945]  [<ffffffffc095f6ea>] hci_power_on+0x5a/0x270 [bluetooth]
[171646.590948]  [<ffffffff826baf9f>] process_one_work+0x17f/0x440
[171646.590950]  [<ffffffff826bc036>] worker_thread+0x126/0x3c0
[171646.590953]  [<ffffffff826bbf10>] ? manage_workers.isra.25+0x2a0/0x2a0
[171646.590955]  [<ffffffff826c2e81>] kthread+0xd1/0xe0
[171646.590957]  [<ffffffff826c2db0>] ? insert_kthread_work+0x40/0x40
[171646.590960]  [<ffffffff82d76c37>] ret_from_fork_nospec_begin+0x21/0x21
[171646.590962]  [<ffffffff826c2db0>] ? insert_kthread_work+0x40/0x40
[171646.590963] ---[ end trace a19d8a130db93941 ]---
[171646.590965] bluetooth hci0: firmware: intel/ibt-hw-37.7.bseq will not be loaded
[171646.590967] Bluetooth: hci0 failed to open default Intel fw file: intel/ibt-hw-37.7.bseq
[171646.598248] PM: Basic memory bitmaps freed
[171646.598250] Restarting tasks ... done.
[171670.661302] e1000e: enp0s25 NIC Link is Down
[171672.851147] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[171672.948527] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[171673.049444] e1000e 0000:00:19.0: irq 50 for MSI/MSI-X
[171673.049593] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[171673.572998] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[171673.820597] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[171674.084803] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[171692.795151] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[171693.784427] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[171695.806146] wlp3s0: authenticate with 9c:2e:a1:1d:bc:d4
[171695.810803] wlp3s0: send auth to 9c:2e:a1:1d:bc:d4 (try 1/3)
[171695.815566] wlp3s0: authenticated
[171695.816400] wlp3s0: associate with 9c:2e:a1:1d:bc:d4 (try 1/3)
[171695.834184] wlp3s0: RX AssocResp from 9c:2e:a1:1d:bc:d4 (capab=0x431 status=0 aid=7)
[171695.835428] wlp3s0: associated
[171697.389542] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[171722.589154] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
dmesg (204,878 bytes)
machineid (135 bytes)
systemd=eb720ec71b8744588e0f3c050ece52e6
sosreport_uploader-dmidecode=054f902443ba36303eeebcedf839199c9f4aa584a0134e21b0f76d01e4102af7
machineid (135 bytes)
cordiaz

cordiaz

2019-09-15 22:21

reporter  

proc_modules (8,022 bytes)
vfat 17461 0 - Live 0xffffffffc0fac000
fat 65950 1 vfat, Live 0xffffffffc0fd9000
uas 22445 0 - Live 0xffffffffc0fa5000
usb_storage 66718 1 uas, Live 0xffffffffc0fc7000
hid_logitech_dj 18468 0 - Live 0xffffffffc0fb3000
snd_seq_dummy 12762 0 - Live 0xffffffffc0f98000
tcp_lp 12663 0 - Live 0xffffffffc0f7d000
rfcomm 69552 14 - Live 0xffffffffc0f86000
fuse 91926 3 - Live 0xffffffffc0f65000
cmac 12788 0 - Live 0xffffffffc0f60000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0f4f000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0f4a000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0f3b000
tun 31740 1 - Live 0xffffffffc0f41000
devlink 48345 0 - Live 0xffffffffc0f2e000
drbg 30186 1 - Live 0xffffffffc0f25000
ansi_cprng 12989 0 - Live 0xffffffffc0f20000
ccm 17773 2 - Live 0xffffffffc0f16000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0edf000
ipt_REJECT 12541 4 - Live 0xffffffffc0eda000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0ed5000
ip6t_REJECT 12625 2 - Live 0xffffffffc0ed0000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0ec3000
xt_conntrack 12760 12 - Live 0xffffffffc0eb1000
bnep 23721 2 - Live 0xffffffffc0ec9000
ip_set 45644 0 - Live 0xffffffffc0eb6000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0ea5000
ebtable_nat 12807 1 - Live 0xffffffffc0ea0000
ebtable_broute 12731 1 - Live 0xffffffffc0eac000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0e7a000
stp 12976 1 bridge, Live 0xffffffffc0e75000
llc 14552 2 bridge,stp, Live 0xffffffffc0e6c000
ip6table_nat 12864 1 - Live 0xffffffffc0e67000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0e61000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0e53000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0e4a000
ip6table_mangle 12700 1 - Live 0xffffffffc0e45000
ip6table_security 12710 1 - Live 0xffffffffc0e40000
ip6table_raw 12683 1 - Live 0xffffffffc0e3b000
iptable_nat 12875 1 - Live 0xffffffffc0e36000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0cfc000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0cf7000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0cee000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0e2e000
nf_conntrack 137239 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0e0b000
iptable_mangle 12695 1 - Live 0xffffffffc0ce9000
iptable_security 12705 1 - Live 0xffffffffc0ce4000
iptable_raw 12678 1 - Live 0xffffffffc0cdf000
ebtable_filter 12827 1 - Live 0xffffffffc0c75000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0cd5000
ip6table_filter 12815 1 - Live 0xffffffffc0b87000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0c6d000
iptable_filter 12810 1 - Live 0xffffffffc0b4f000
sunrpc 353103 1 - Live 0xffffffffc0c7d000
arc4 12608 2 - Live 0xffffffffc0b4a000
iwlmvm 333357 0 - Live 0xffffffffc0db8000
mac80211 718956 1 iwlmvm, Live 0xffffffffc0d07000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0c5f000
intel_powerclamp 14451 0 - Live 0xffffffffc0b78000
coretemp 13444 0 - Live 0xffffffffc0b82000
intel_rapl 19542 0 - Live 0xffffffffc0d01000
kvm_intel 188683 0 - Live 0xffffffffc0ee6000
kvm 621392 1 kvm_intel, Live 0xffffffffc0bc6000
mei_wdt 13426 0 - Live 0xffffffffc0b7d000
irqbypass 13503 1 kvm, Live 0xffffffffc0b73000
iTCO_wdt 13480 0 - Live 0xffffffffc0b6e000
uvcvideo 81079 0 - Live 0xffffffffc0b59000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0ae0000
crc32_pclmul 13133 0 - Live 0xffffffffc0b54000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0b15000
iwlwifi 223575 1 iwlmvm, Live 0xffffffffc0b8e000
aesni_intel 189415 4 - Live 0xffffffffc0b1a000
lrw 13286 1 aesni_intel, Live 0xffffffffc0ae5000
gf128mul 15139 1 lrw, Live 0xffffffffc0b10000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0adb000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0ad6000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0ad1000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0a55000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0aef000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0aea000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0ac6000
pcspkr 12718 0 - Live 0xffffffffc0aa4000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0aab000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0a90000
snd_hda_intel 40356 8 - Live 0xffffffffc0a29000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0a6d000
joydev 17389 0 - Live 0xffffffffc0a38000
btusb 41449 0 - Live 0xffffffffc0a61000
btrtl 12945 1 btusb, Live 0xffffffffc0a1f000
btbcm 14040 1 btusb, Live 0xffffffffc0a1a000
btintel 15709 1 btusb, Live 0xffffffffc0a24000
i2c_i801 22637 0 - Live 0xffffffffc09fc000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0a3e000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0a15000
rtsx_pci_ms 18168 0 - Live 0xffffffffc09f6000
snd_seq 62663 1 snd_seq_dummy, Live 0xffffffffc0a04000
sg 40721 0 - Live 0xffffffffc094c000
thinkpad_acpi 84694 1 - Live 0xffffffffc09e0000
lpc_ich 21086 0 - Live 0xffffffffc083f000
mei_me 32848 0 - Live 0xffffffffc085c000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc0839000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc0871000
bluetooth 548688 41 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0959000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc054f000
snd_pcm 105708 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc088c000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc08b0000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc08a7000
snd 83815 26 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,thinkpad_acpi,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0846000
soundcore 15047 1 snd, Live 0xffffffffc0450000
rfkill 22391 8 thinkpad_acpi,bluetooth,cfg80211, Live 0xffffffffc082b000
wmi 21636 0 - Live 0xffffffffc0832000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0869000
xfs 996949 3 - Live 0xffffffffc0736000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc050b000
sd_mod 46281 3 - Live 0xffffffffc0579000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc044b000
crct10dif_generic 12647 0 - Live 0xffffffffc0446000
i915 1740437 15 - Live 0xffffffffc058c000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc0548000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc0543000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc0587000
mmc_core 147317 1 rtsx_pci_sdmmc, Live 0xffffffffc0554000
drm_kms_helper 179394 1 i915, Live 0xffffffffc0512000
ahci 34056 2 - Live 0xffffffffc0501000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc04fc000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0401000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc03fc000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc03cd000
drm 429744 6 i915,drm_kms_helper, Live 0xffffffffc0492000
libahci 31992 1 ahci, Live 0xffffffffc03f3000
libata 243133 2 ahci,libahci, Live 0xffffffffc0455000
e1000e 248519 0 - Live 0xffffffffc0408000
crct10dif_pclmul 14307 1 - Live 0xffffffffc03e4000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc03be000
crc32c_intel 22094 1 - Live 0xffffffffc03ec000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc03d2000
serio_raw 13434 0 - Live 0xffffffffc03c8000
ptp 19231 1 e1000e, Live 0xffffffffc03b8000
pps_core 19057 1 ptp, Live 0xffffffffc03ae000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc03c3000
video 24538 1 i915, Live 0xffffffffc03a7000
dm_mirror 22289 0 - Live 0xffffffffc039c000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0389000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0396000
dm_mod 124461 11 dm_mirror,dm_log, Live 0xffffffffc0369000
proc_modules (8,022 bytes)
suspend_stats (270 bytes)
success: 21
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (270 bytes)

Issue History

Date Modified Username Field Change
2019-09-15 22:21 cordiaz New Issue
2019-09-15 22:21 cordiaz File Added: backtrace
2019-09-15 22:21 cordiaz File Added: dmesg
2019-09-15 22:21 cordiaz File Added: machineid
2019-09-15 22:21 cordiaz File Added: proc_modules
2019-09-15 22:22 cordiaz File Added: suspend_stats